<?php
/*************************
  Coppermine Photo Gallery
  ************************
  Copyright (c) 2003-2007 Coppermine Dev Team
  v1.1 originally written by Gregory DEMAR

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License version 3
  as published by the Free Software Foundation.

  ********************************************
  Coppermine version: 1.4.13
  $Source$
  $Revision: 3918 $
  $Author: gaugau $
  $Date: 2007-08-25 13:27:34 +0200 (Sa, 25 Aug 2007) $
**********************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...');}

// info about translators and translated language
$lang_translation_info = array(
  'lang_name_english' => 'Danish', //cpg1.4
  'lang_name_native' => 'Dansk', //cpg1.4
  'lang_country_code' => 'dk', //cpg1.4
  'trans_name'=> 'Mimer',
  'trans_email' => '',
  'trans_website' => 'http://coppermine.sourceforge.net/',
  'trans_date' => '2004-03-18',
);

$lang_charset = 'utf-8';
$lang_text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)

// shortcuts for Byte, Kilo, Mega
$lang_byte_units = array('Bytes', 'KB', 'MB');

// Day of weeks and months
$lang_day_of_week = array('Sn.', 'Man.', 'Tir.', 'Ons.', 'Tor.', 'Fre.', 'Lr.');
$lang_month = array('Jan.', 'Feb.', 'Mar.', 'Apr.', 'Maj.', 'Jun.', 'Jul.', 'Aug.', 'Sep.', 'Okt.', 'Nov.', 'Dec.');

// Some common strings
$lang_yes = 'Ja';
$lang_no  = 'Nej';
$lang_back = 'Tilbage';
$lang_continue = 'Fortst';
$lang_info = 'Information';
$lang_error = 'Fejl';
$lang_check_uncheck_all = 'Markere alle/Fjern alle markeringer'; //cpg1.4

// The various date formats
// See http://www.php.net/manual/en/function.strftime.php to define the variable below
$album_date_fmt =    '%d. %B, %Y';
$lastcom_date_fmt =  '%d/%m/%y kl. %H:%M';
$lastup_date_fmt = '%d. %B, %Y';
$register_date_fmt = '%d. %B, %Y';
$lasthit_date_fmt = '%d. %B, %Y kl. %I:%M %p';
$comment_date_fmt =  '%d. %B, %Y kl. %H:%M';
$log_date_fmt = '%d. %B, %Y kl. %H:%M'; //cpg1.4

// For the word censor
$lang_bad_words = array('*fuck*', 'asshole', 'assramer', 'bitch*', 'c0ck', 'clits', 'Cock', 'cum', 'cunt*', 'dago', 'daygo', 'deefterflgende', 'dick*', 'dildo', 'fanculo', 'feces', 'foreskin', 'Fu\(*', 'fuk*', 'honkey', 'hore', 'injun', 'kike', 'lesbo', 'masturbat*', 'motherfucker', 'nazis', 'nigger*', 'nutsack', 'penis', 'phuck', 'poop', 'pussy', 'scrotum', 'shit', 'slut', 'titties', 'titty', 'twaty', 'wank*', 'whore', 'wop*');

$lang_meta_album_names = array(
  'random' => 'Tilfldige filer',
  'lastup' => 'Nyeste filer',
  'lastalb'=> 'Sidst opdaterede albums',
  'lastcom' => 'Nyeste kommentarer',
  'topn' => 'Mest viste',
  'toprated' => 'Mest populre',
  'lasthits' => 'Sidst viste',
  'search' => 'Sgeresultat',
  'favpics'=> 'Foretrukne filer',  //cpg1.4
);

$lang_errors = array(
  'access_denied' => 'Du har ikke tilladelse til at se denne side.',
  'perm_denied' => 'Du har ikke tilladelse til at udfre denne handling.',
  'param_missing' => 'Script blev kaldt uden de ndvendige parametre(r).',
  'non_exist_ap' => 'Det valgte album/den valgte fil eksister ikke!',
  'quota_exceeded' => 'Disk mngden overskredet<br /><br />Du har plads til [quota]K, Dine filer bruger [space]K, tilfjelse af denne fil medfrer en overskridelse af din tilladte mngde.',
  'gd_file_type_err' => 'Nr der anvendes GD billedeteknik, er tilladte typer kun JPEG og PNG.',
  'invalid_image' => 'Billedet som du har uploadet er defekt eller kan ikke bruges med GD billedeteknik',
  'resize_failed' => 'Ikke muligt at oprette minibillede eller mellem stort billede.',
  'no_img_to_display' => 'Intet billede at vise',
  'non_exist_cat' => 'Den valgte kategori findes ikke',
  'orphan_cat' => 'En kategori har ikke et tilhrsforhold, kr kategori manager for at rette problemet!',
  'directory_ro' => 'Mappen \'%s\' er skrivebeskyttet, filer kan ikke slettes.',
  'non_exist_comment' => 'Den valgte kommentar findes ikke.',
  'pic_in_invalid_album' => 'Filen er i et ikke eksisterende album (%s)!?',
  'banned' => 'Din adgang til denne side er sprret.',
  'not_with_udb' => 'Denne funktion er deaktiveret i Coppermine da den er integreret med forum software. Enten er det du nsker at gre ikke understttet i denne opstning eller ogs skal det gres vha. forum software.',
  'offline_title' => 'Offline',
  'offline_text' => 'Galleriet er offline lige nu - prv igen senere',
  'ecards_empty' => 'Der findes ingen e-postkort lige nu. Kontroller at du har aktiveret e-postkort logning i opstningen!',
  'action_failed' => 'Handling fejlede.  Coppermine kan ikke udfre den nskede handling.',
  'no_zip' => 'Understttelse af ZIP filer er ikke tilgngelig. Kontakt venligst administratoren af galleriet.',
  'zip_type' => 'Du har ikke tilladelse til at uploade zip filer.',
  'database_query' => 'Det opstod en fejl under sgning i databasen', //cpg1.4
  'non_exist_comment' => 'Den valgte kommentaren findes ikke', //cpg1.4
);

$lang_bbcode_help_title = 'Hjlp til bbkode '; //cpg1.4
$lang_bbcode_help = 'Flgende koder kan vre nyttige: <li>[b]Fed[/b] =&gt; <b>Fed</b></li><li>[i]Kursiv[/i] =&gt; <i>Kursiv</i></li><li>[url=http://dinside.dk/]Url Tekst[/url] =&gt; <a href="http://dinside.dk">Url Tekst</a></li><li>[email]bruger@domain.dk[/email] =&gt; <a href="mailto:bruger@domain.dk">bruger@domain.dk</a></li><li>[color=red]Tekst[/color] =&gt; <span style="color:red">Tekst</span></li><li>[img]http://coppermine-gallery.net/demo/cpg14x/images/red.gif[/img] => <img src="../images/red.gif" border="0" alt="" /></li>'; //cpg1.4

// ------------------------------------------------------------------------- //
// File theme.php
// ------------------------------------------------------------------------- //

$lang_main_menu = array(
  'home_title' => 'G til startsiden',
  'home_lnk' => 'Startsiden',
  'alb_list_title' => 'G til albumlisten',
  'alb_list_lnk' => 'Albumliste',
  'my_gal_title' => 'G til personligt galleri',
  'my_gal_lnk' => 'Mit galleri',
  'my_prof_title' => 'G til min profil', //cpg1.4
  'my_prof_lnk' => 'Min profil',
  'adm_mode_title' => 'Skift til admin tilstand',
  'adm_mode_lnk' => 'Admin tilstand',
  'usr_mode_title' => 'Skift til bruger tilstand',
  'usr_mode_lnk' => 'Bruger tilstand',
  'upload_pic_title' => 'Upload en fil til et album',
  'upload_pic_lnk' => 'Upload fil',
  'register_title' => 'Opret en konto',
  'register_lnk' => 'Registrer',
  'login_title' => 'Log ind', //cpg1.4
  'login_lnk' => 'Log ind',
  'logout_title' => 'Log ud', //cpg1.4
  'logout_lnk' => 'Log ud',
  'lastup_title' => 'Vis nyeste uploads', //cpg1.4
  'lastup_lnk' => 'Nyeste uploads',
  'lastcom_title' => 'Vis nyeste kommentar', //cpg1.4
  'lastcom_lnk' => 'Nyeste kommentar',
  'topn_title' => 'Mest viste filer', //cpg1.4
  'topn_lnk' => 'Mest viste',
  'toprated_title' => 'Vis top karakterer', //cpg1.4
  'toprated_lnk' => 'Top karakter',
  'search_title' => 'Sg i galleriet', //cpg1.4
  'search_lnk' => 'Sg',
  'fav_title' => 'Vis mine Favoritter', //cpg1.4
  'fav_lnk' => 'Mine Favoritter',
  'memberlist_title' => 'Vis medlemsliste',
  'memberlist_lnk' => 'Medlemsliste',
  'faq_title' => 'Ofte Stillede Sprgsml (FAQ) om galleriet ";Coppermine";',
  'faq_lnk' => 'OSS (FAQ)',
  'my_buddy_lnk' => 'Mine venner',
  'my_buddy_title' => 'Administrer dine venner',
);

$lang_gallery_admin_menu = array(
  'upl_app_title' => 'Upload til godkendelse', //cpg1.4
  'upl_app_lnk' => 'Upload til godkendelse',
  'admin_title' => 'G til opstning', //cpg1.4
  'admin_lnk' => 'Opstning', //cpg1.4
  'albums_title' => 'G til album administration', //cpg1.4
  'albums_lnk' => 'Albums',
  'categories_title' => 'G til kategori administration', //cpg1.4
  'categories_lnk' => 'Kategorier',
  'users_title' => 'G til bruger administration', //cpg1.4
  'users_lnk' => 'Brugere',
  'groups_title' => 'G til gruppe administration', //cpg1.4
  'groups_lnk' => 'Grupper',
  'comments_title' => 'Godkend kommentarer', //cpg1.4
  'comments_lnk' => 'Kommentarer',
  'searchnew_title' => 'G til massetilfjelse af filer', //cpg1.4
  'searchnew_lnk' => 'Massetilfjelse',
  'util_title' => 'G til admin vrktjer', //cpg1.4
  'util_lnk' => 'Admin vrktjer',
  'key_title' => 'G til Ngleord', //cpg1.4
  'key_lnk' => 'Ngleord', //cpg1.4
  'ban_title' => 'G til Blokerede brugere', //cpg1.4
  'ban_lnk' => 'Blokerede brugere',
  'db_ecard_title' => 'G til administration af e-postkort', //cpg1.4
  'db_ecard_lnk' => 'Vis e-postkort',
  'pictures_title' => 'Sorter mine billeder', //cpg1.4
  'pictures_lnk' => 'Sorter mine billeder', //cpg1.4
  'documentation_lnk' => 'Manual', //cpg1.4
  'documentation_title' => 'Coppermine manual', //cpg1.4
);

$lang_user_admin_menu = array(
  'albmgr_title' => 'Opret / ordne albums', //cpg1.4
  'albmgr_lnk' => 'Opret / ordne mine albums',
  'modifyalb_title' => 'Ret i mit album',  //cpg1.4
  'modifyalb_lnk' => 'Ret i mit album',
  'my_prof_title' => 'G til min profil', //cpg1.4
  'my_prof_lnk' => 'Min profil',
);

$lang_cat_list = array(
  'category' => 'Kategori',
  'albums' => 'Album',
  'pictures' => 'Filer',
);

$lang_album_list = array(
  'album_on_page' => '%d album p %d side(r)',
);

$lang_thumb_view = array(
  'date' => 'DATO',
  //Sort by filename and title
  'name' => 'FILNAVN',
  'title' => 'TITEL',
  'sort_da' => 'Sorter stigende efter dato',
  'sort_dd' => 'Sorter faldende efter dato',
  'sort_na' => 'Sorter stigende efter navn',
  'sort_nd' => 'Sorter faldende efter navn',
  'sort_ta' => 'Sorter stigende efter titel',
  'sort_td' => 'Sorter faldende efter titel',
  'position' => 'Position', //cpg1.4
  'sort_pa' => 'Sorter p position i stigende rkkeflge', //cpg1.4
  'sort_pd' => 'Sorter p position i faldende rkkeflge', //cpg1.4
  'download_zip' => 'Download som Zip fil',
  'pic_on_page' => '%d filer p %d side(r)',
  'user_on_page' => '%d brugere p %d side(r)',
  'enter_alb_pass' => 'Skriv Albumpassword',
  'invalid_pass' => 'Ugyldig password',
  'pass' => 'Password', //cpg1.4
  'submit' => 'Send' //cpg1.4
);

$lang_img_nav_bar = array(
  'thumb_title' => 'Retur til oversigt',
  'pic_info_title' => 'Vis/skjul fil information',
  'slideshow_title' => 'Diasshow',
  'ecard_title' => 'Send denne fil som et e-postkort',
  'ecard_disabled' => 'E-postkort er slet fra',
  'ecard_disabled_msg' => 'Du har ikke tilladelse til at sende E-postkort', //js-alert
  'prev_title' => 'Se forrige fil',
  'next_title' => 'Se nste fil',
  'pic_pos' => 'FIL %s/%s',
  'report_title' => 'Rapporter denne fil til administrator', //cpg1.4
  'go_album_end' => 'Hop til sidste', //cpg1.4
  'go_album_start' => 'Tilbage til start', //cpg1.4
  'go_back_x_items' => 'G tilbage %s filer', //cpg1.4
  'go_forward_x_items' => 'G frem %s filer', //cpg1.4
);

$lang_rate_pic = array(
  'rate_this_pic' => 'Bedm denne fil ',
  'no_votes' => '(Ikke bedmt endnu)',
  'rating' => '(Aktuel karakter: %s / 5 med %s stemmer)',
  'rubbish' => 'Drligt',
  'poor' => 'Ringe',
  'fair' => 'Rimeligt',
  'good' => 'Godt',
  'excellent' => 'Rigtig godt',
  'great' => 'Fantastisk',
);

// ------------------------------------------------------------------------- //
// File include/exif.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/functions.inc.php
// ------------------------------------------------------------------------- //

$lang_cpg_die = array(
  INFORMATION => $lang_info,
  ERROR => $lang_error,
  CRITICAL_ERROR => 'Kritisk fejl',
  'file' => 'Fil: ',
  'line' => 'Linje: ',
);

$lang_display_thumbnails = array(
  'filename' => 'Filnavn=', //cpg1.4
  'filesize' => 'Filstrrelse=', //cpg1.4
  'dimensions' => 'Dimensioner=', //cpg1.4
  'date_added' => 'Tilfjet dato=', //cpg1.4
);

$lang_get_pic_data = array(
  'n_comments' => 'kommentarer: %s',
  'n_votes_main' => 'stemmer: %s',
  'n_votes' => '(%s stemmer)',
  'n_rating' => 'vurdering: %s/5',
  'n_views' => 'visninger: %s',
  'n_votes' => '(%s stemmer)',
  'posted' => 'postet af: ',
);

$lang_cpg_debug_output = array(
  'debug_info' => 'Fejlfindings info',
  'select_all' => 'Marker alt',
  'copy_and_paste_instructions' => 'Hvis du vil bede om hjlp i Coppermine hjlpe forumet, s kopier teksten og st den ind i din besked. Husk at erstatter koder med *** fr du sender beskeden.', //cpg1.4
  'phpinfo' => 'vis phpinfo',
  'notices' => 'Bemrk', //cpg1.4
);

$lang_language_selection = array(
  'reset_language' => 'Standard sprog',
  'choose_language' => 'Vlg sprog',
);

$lang_theme_selection = array(
  'reset_theme' => 'Standard tema',
  'choose_theme' => 'Vlg tema',
);

$lang_version_alert = array(
  'version_alert' => 'Ikke understttet version!', //cpg1.4
  'security_alert' => 'Sikkerheds Advarsel!', //cpg1.4.3
  'relocate_exists' => 'Flyt <a href="http://coppermine-gallery.net/forum/index.php?topic=24217.0" target=_blank>relocate_server.php</a> filen fra din webside!',
  'no_stable_version' => 'Du krer Coppermine %s (%s) som kun er til brug af erfarne brugere  - denne version kommer uden nogen form for hjlp eller garanti. Brug den p egen risiko eller nedgrader til den sidst stabile version hvis du behver hjlp!', //cpg1.4
  'gallery_offline' => 'Galleriet er midlertidig ude af drift, og vil kun vre tilgngelig for administratorer. Glem ikke at stte det i drift igen efter at du er frdig med vedligeholdelse.', //cpg1.4
);

$lang_create_tabs = array(
  'previous' => 'forrige', //cpg1.4
  'next' => 'nste', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File theme.php
// ------------------------------------------------------------------------- //
$lang_loginform = array(
  'friends' => 'Venner',
  'request' => 'nsker',
  'active' => 'aktiv',
  'welcome' => 'Velkommen tilbage',
  'user' => 'Brugernavn',
  'pass' => 'Adgangskode',
  'remember' => 'Husk mig',
  'pms' => 'Private beskeder: ',
  'unread_total' => ' ulst, i alt ',
);


// ------------------------------------------------------------------------- //
// File include/init.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File keyword.inc.php                                                      //
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/picmgmt.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/plugin_api.inc.php
// ------------------------------------------------------------------------- //
$lang_plugin_api = array(
  'error_wakeup' => "Kunne ikke sl plugin til '%s'", //cpg1.4
  'error_install' => "Kunne ikke installere plugin '%s'", //cpg1.4
  'error_uninstall' => "Kunne ikke afinstallere plugin '%s'", //cpg1.4
  'error_sleep' => "Kunne ikke sl plugin fra '%s'<br />", //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/smilies.inc.php
// ------------------------------------------------------------------------- //

if (defined('SMILIES_PHP')) $lang_smilies_inc_php = array(
  'Exclamation' => 'Udrb',
  'Question' => 'Sprgsml',
  'Very Happy' => 'Meget glad',
  'Smile' => 'Smil',
  'Sad' => 'Trist',
  'Surprised' => 'Overrasket',
  'Shocked' => 'Chokeret',
  'Confused' => 'Forvirret',
  'Cool' => 'Sejt',
  'Laughing' => 'Griner',
  'Mad' => 'Sur',
  'Razz' => 'Drille',
  'Embarassed' => 'Genert',
  'Crying or Very sad' => 'Grder eller meget trist',
  'Evil or Very Mad' => 'Ond eller meget sur',
  'Twisted Evil' => 'Lusket ond',
  'Rolling Eyes' => 'Ruller med jne',
  'Wink' => 'Vinker',
  'Idea' => 'God ide',
  'Arrow' => 'Pil',
  'Neutral' => 'Neutral',
  'Mr. Green' => 'Hr. Grn',
);

// ------------------------------------------------------------------------- //
// File addpic.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File mode.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MODE_PHP')) $lang_mode_php = array(
  0 => 'Forlader admin mode...',
  1 => 'Logger ind som admin...',
);

// ------------------------------------------------------------------------- //
// File albmgr.php
// ------------------------------------------------------------------------- //

if (defined('ALBMGR_PHP')) $lang_albmgr_php = array(
  'alb_need_name' => 'Album skal have et navn!', //js-alert
  'confirm_modifs' => 'Er du sikker p at du vil lave disse ndringer?', //js-alert
  'no_change' => 'Du lavede ingen ndringer!', //js-alert
  'new_album' => 'Nyt album',
  'confirm_delete1' => 'Er du sikker p du vil slette dette album?', //js-alert
  'confirm_delete2' => '\nAlle filer og kommentarer forsvinder!', //js-alert
  'select_first' => 'Vlg frst et album', //js-alert
  'alb_mrg' => 'Album administration',
  'my_gallery' => '* Mit galleri *',
  'no_category' => '* Ingen kategori *',
  'delete' => 'Slet',
  'new' => 'Ny',
  'apply_modifs' => 'Godkend rettelser',
  'select_category' => 'Vlg kategori',
);

// ------------------------------------------------------------------------- //
// File banning.php
// ------------------------------------------------------------------------- //

if (defined('BANNING_PHP')) $lang_banning_php = array(
  'title' => 'Udvis brugere', //cpg1.4
  'user_name' => 'Brugernavn', //cpg1.4
  'ip_address' => 'IP-adresse', //cpg1.4
  'expiry' => 'Udlber (blank er permanent)', //cpg1.4
  'edit_ban' => 'Gem ndringer', //cpg1.4
  'delete_ban' => 'Slet', //cpg1.4
  'add_new' => 'Ny udvisning', //cpg1.4
  'add_ban' => 'Udvis bruger', //cpg1.4
  'error_user' => 'Bruger findes ikke', //cpg1.4
  'error_specify' => 'Du m specificere enten et brugernavn eller en IP-adresse', //cpg1.4
  'error_ban_id' => 'Ugyldig udvisnings ID!', //cpg1.4
  'error_admin_ban' => 'Du kan ikke udvise dig selv!', //cpg1.4
  'error_server_ban' => 'Du var ved at udvise din egen server? Tsk. tsk...', //cpg1.4
  'error_ip_forbidden' => 'Du kan ikke udvise denne IP - den er ikkerutbar (privat)!<br />Hvis du vil tillade udvisning af private adresser, kan det gres i <a href="admin.php">opstning</a> (dette er kun aktuelt hvis Coppermine krer i et LAN).', //cpg1.4
  'lookup_ip' => 'Sl en IP-adresse op', //cpg1.4
  'submit' => 'Ok!', //cpg1.4
  'select_date' => 'vlg dato', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File bridgemgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('BRIDGEMGR_PHP')) $lang_bridgemgr_php = array(
  'title' => 'Brovejviser',
  'warning' => 'Advarsel: ved at bruge denne vejviseren m du vre indforstet med at flsomme data bliver sendt ved hjlp af html skema. Kr den kun p din egen PC (ikke p en offentlige klienter som Internet Caf o.l.), og forsikre dig om at browserens cache er tmt efterflgende. Ellers kan andre f adgang til dine data!',
  'back' => 'tilbage',
  'next' => 'nste',
  'start_wizard' => 'Start Brovejviser',
  'finish' => 'Afslut',
  'hide_unused_fields' => 'skjul ubrugte felter (anbefalet)',
  'clear_unused_db_fields' => 'fjern ugyldige data fra databasen (anbefalet)',
  'custom_bridge_file' => 'navnet p din specialtilpassede brofil (hvis navnet er <i>myfile.inc.php</i>, skriv <i>myfile</i> i dette felt)',
  'no_action_needed' => 'Ingen handling er pkrvet p dette trin. Klik \'nste\' for at fortstte.',
  'reset_to_default' => 'Gendan standardvrdi',
  'choose_bbs_app' => 'vlg det program som coppermine skal linkes til',
  'support_url' => 'Her kan findes hjlp til dette program',
  'settings_path' => 'filsti(er) som bruges af dit BBSprogram',
  'database_connection' => 'databasekobling',
  'database_tables' => 'databasetabeller',
  'bbs_groups' => 'BBS grupper',
  'license_number' => 'Licensnummer',
  'license_number_explanation' => 'skriv dit licensnummer (hvis aktuelt)',
  'db_database_name' => 'Databasenavn',
  'db_database_name_explanation' => 'Skriv navnet p database din BBS bruger',
  'db_hostname' => 'Databasemaskin',
  'db_hostname_explanation' => 'Maskinnavn der din mySQLdatabase krer, som regel ";localhost";',
  'db_username' => 'Databasebrugernavn',
  'db_username_explanation' => 'mySQLbrugernavn til brug for kommunikation med BBS',
  'db_password' => 'Databasepassword',
  'db_password_explanation' => 'Password til denne mySQLbrugeren',
  'full_forum_url' => 'Forum URL',
  'full_forum_url_explanation' => 'Fuld URL til dit BBSprogram (inkluder http://, f.eks. http://www.yourdomain.tld/forum)',
  'relative_path_of_forum_from_webroot' => 'Relativ forumsti',
  'relative_path_of_forum_from_webroot_explanation' => 'Relativ sti til dit BBSprogram fra din webrod (Eksempel: hvis dit BBS ligger p http://www.yourdomain.tld/forum/, skriv ";/forum/"; i dette felt)',
  'relative_path_to_config_file' => 'Relativ sti til din BBS\'s konfigurationfil',
  'relative_path_to_config_file_explanation' => 'Relativ sti til din BBS, set fra din Copperminemappe (f.eks. ";../forum/"; hvis dit BBS ligger p http://www.yourdomain.tld/forum/ op Coppermine er p http://www.yourdomain.tld/gallery/)',
  'cookie_prefix' => 'Cookie prefix',
  'cookie_prefix_explanation' => 'dette skal vre navnet p cookien til din BBS',
  'avatar_path' => 'Sti til hvor dine avartaer er placeret',
  'avatar_path_explanation' => 'Relativ sti til hvor dine avartaer er placeret uden start og stop slashes',
  'table_prefix' => 'Table prefix',
  'table_prefix_explanation' => 'Skal vre prefixet du valgte for din BBS da du installerede det.',
  'user_table' => 'Brugertabel',
  'user_table_explanation' => '(som regel standardvrdi, hvis du ikke har lavet ndringer fra standard p din BBSinstallation)',
  'session_table' => 'Session table',
  'session_table_explanation' => '(som regel standardvrdi, hvis du ikke har lavet ndringer fra standard p din BBSinstallation)',
  'group_table' => 'Gruppetabel',
  'group_table_explanation' => '(som regel standardvrdi, hvis du ikke har lavet ndringer fra standard p din BBSinstallation)',
  'group_relation_table' => 'Grupperelationstabel',
  'group_relation_table_explanation' => '(som regel standardvrdi, hvis du ikke har lavet ndringer fra standard p din BBSinstallation)',
  'group_mapping_table' => 'Gruppemappingtabel',
  'group_mapping_table_explanation' => '(som regel standardvrdi, hvis du ikke har lavet ndringer fra standard p din BBSinstallation)',
  'use_standard_groups' => 'Brug standard BBS brugergrupper',
  'use_standard_groups_explanation' => 'Brug standard (indbygget) brugergrupper (anbefalet). Dette vil gre alle egendefinerede brugergrupper lavet p denne siden ugyldige. Sl kun dette fra hvis du VIRKELIG ved hvad du laver!',
  'validating_group' => 'godkendingsgruppe',
  'validating_group_explanation' => 'GruppeID fra din BBS der brugerkontoer behver godkendelsen (som regel standardvrdi, hvis du ikke har lavet ndringer fra standard p din BBSinstallation)',
  'guest_group' => 'Gstegruppe',
  'guest_group_explanation' => 'GruppeID fra din BBS for gster (anonyme brugere) (som regel standardvrdi, lav kun ndringer hvis du ved hvad du laver)',
  'member_group' => 'Medlemsgruppe',
  'member_group_explanation' => 'GruppeID fra din BBS for ";vanlige"; brugerkontoer (som regel standardvrdi, lav kun ndringer hvis du ved hvad du laver)',
  'admin_group' => 'Admingruppe',
  'admin_group_explanation' => 'GruppeID fra din BBS for administratorer (som regel standardvrdi, lav kun ndringer hvis du ved hvad du laver)',
  'banned_group' => 'Blokeret gruppe',
  'banned_group_explanation' => 'GruppeID fra din BBS for blokerede brugere (som regel standardvrdi, lav kun ndringer hvis du ved hvad du laver)',
  'global_moderators_group' => 'Global moderatorgruppe',
  'global_moderators_group_explanation' => 'GruppeID fra din BBS for globale moderatorer (som regel standardvrdi, lav kun ndringer hvis du ved hvad du laver)',
  'special_settings' => 'BBSspecifikke indstillinger',
  'logout_flag' => 'phpBB version (logoud flag)',
  'logout_flag_explanation' => 'Hvilken version er din BBS (denne indstillingen specificerer hvordan "log af" skal hndteres)',
  'use_post_based_groups' => 'Brug meldingsbaseret grupper',
  'logout_flag_yes' => '2.0.5 eller nyere',
  'logout_flag_no' => '2.0.4 eller ldre',
  'use_post_based_groups_explanation' => 'Skal grupperne fra BBSprogrammet som er defineret af antal meldinger som tages med i beregningen (allows granular permission administration) eller bare standard grupperne (gr administrationen lettere, anbefalet). Du kan ndre denne indstilling senere.',
  'use_post_based_groups_yes' => 'ja',
  'use_post_based_groups_no' => 'nej',
  'error_title' => 'Du skal rette disse fejl fr du kan fortstte. G tilbage til forrige side.',
  'error_specify_bbs' => 'Du skal specificere hvilket program du vil linke din Coppermineinstallation med.',
  'error_no_blank_name' => 'Du skal navngive din brofil.',
  'error_no_special_chars' => 'Navnet p brofilen m ikke indeholde specialtegn med undtagelse af understrege (_) og streg (-)!',
  'error_bridge_file_not_exist' => 'Brofilen %s findes ikke p serveren. Tjek om du har uploaded brofilen.',
  'finalize' => 'Sl integrationen med BBSprogrammet til/fra ',
  'finalize_explanation' => 'Ind til nu er dine indstillinger blevet gemt i databasen, men integrationen med BBSprogrammet er ikke blevet slet til. Du kan sl integrationen til/fra senere. Husk adminbruger og password fra Coppermineinstallationen, du kan f brug for dem senere for at lave ndringer. Hvis noget gr galt, g til %s og sl integrationen med BBSprogrammet fra der, med din Coppermineinstallations adminbruger (som regel den du brugte under installationen af Coppermine).',
  'your_bridge_settings' => 'Dine integration indstillinger',
  'title_enable' => 'Slr integration/bridging med %s til',
  'bridge_enable_yes' => 'sl til',
  'bridge_enable_no' => 'sl fra',
  'error_must_not_be_empty' => 'skal vre tom',
  'error_either_be' => 'skal vre %s eller %s',
  'error_folder_not_exist' => '%s findes ikke. Ret vrdierne du har skrevet %s',
  'error_cookie_not_readible' => 'Coppermine kan ikke lse en cookie med navnet %s. Ret vrdierne du har skrevet %s, eller g til BBS administrations panelet og tjek at stien til cookie kan lses af coppermine.',
  'error_mandatory_field_empty' => 'Du kan ikke lade dette felt %s vre blank - udfylde med de rette vrdier.',
  'error_no_trailing_slash' => 'Der m ikke vre en "skrstreg" i enden af dette felt %s.',
  'error_trailing_slash' => 'Der skal vre en "skrstreg" i enden af dette felt %s.',
  'error_db_connect' => 'Kunne ikke f forbindelse til mySQL database med de oplysninger du angav. Her er hvad mySQL sagde:',
  'error_db_name' => 'Selvom Coppermine kunne oprette forbindelse, blev mySQLdatabasen %s ikke fundet til. Tjek om du har skrevet %s rigtigt. Her er hvad mySQL sagde:',
  'error_prefix_and_table' => '%s og ',
  'error_db_table' => 'Kunne ikke finde tabellen %s. Tjek om du har skrevet %s rigtig.',
  'recovery_title' => 'Bridge Manager: Genoprettet efter en kritisk fejl',
  'recovery_explanation' => 'Hvis du kom her for at administrere integration mellem dit galleri og dit BBS, skal du vre logget ind som admin. Hvis du ikke kan logge ind fordi bridging ikke virkede som forventet, Kan du sl BBS integrationen p denne side fra. Indtastning af brugernavn og password vil ikke logge dig ind, det vil kun sl BBS integrationen fra. Se dokumentation for detalje.',
  'username' => 'Brugernavn',
  'password' => 'Password',
  'disable_submit' => 'Send',
  'recovery_success_title' => 'autorisere lykkedes',
  'recovery_success_content' => 'Du har slet integrationen mellem Coppermineinstallationen og dit BBSprogram fra. Din Coppermineinstallation krer nu alene.',
  'recovery_success_advice_login' => 'Log ind som admin for at ndre dine bridge indstillinger og/eller sl BBS integrationen fra/til.',
  'goto_login' => 'G til log ind siden',
  'goto_bridgemgr' => 'G til bridge manager',
  'recovery_failure_title' => 'Autorisere mislykkedes',
  'recovery_failure_content' => 'Du skrev et forkert brugernavn og/eller password. Du skal bruge password og brugernavn fra adminkontoen fra Coppermine (som regel kontoen du brugte under installationen af Coppermine).',
  'try_again' => 'Prv igen',
  'recovery_wait_title' => 'For kort tidsinterval',
  'recovery_wait_content' => 'Af sikkerhedsmssige grunde tillader dette script ikke flere p hinanden flgende fejl logind, s du m vente indtil du kan prve igen.',
  'wait' => 'Vent',
  'create_redir_file' => 'Lav en vidersendings fil (anbefalet)',
  'create_redir_file_explanation' => 'For at sende brugere tilbage til Coppermine nr de er logget ind p BBS, skal du lave en vidersendings fil i mappen med BBS. Nr denne mulighed er valgt, vil "bridge manager" forsge at lave den for dig, eller give dig en kode klar til at kopierer for at oprette filen manuelt.',
  'browse' => 'Gennemse',
);

// ------------------------------------------------------------------------- //
// File calendar.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('CALENDAR_PHP')) $lang_calendar_php = array(
  'title' => 'Kalender', //cpg1.4
  'close' => 'Afslut', //cpg1.4
  'clear_date' => 'fjern dato', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File catmgr.php
// ------------------------------------------------------------------------- //

if (defined('CATMGR_PHP')) $lang_catmgr_php = array(
  'miss_param' => 'Ndvendige Parametre ved \'%s\'operation ikke udfrt !',
  'unknown_cat' => 'Valgte kategori eksister ikke i databasen!',
  'usergal_cat_ro' => 'Bruger galleri kategorien kan ikke slettes!',
  'manage_cat' => 'Administrer kategorier',
  'confirm_delete' => 'Er du sikker p du nsker at SLETTE denne kategori?', //js-alert
  'category' => 'Kategori',
  'operations' => 'Handling',
  'move_into' => 'Flyt til',
  'update_create' => 'Opdater/Opret kategori',
  'parent_cat' => 'Hoved kategori',
  'cat_title' => 'Kategori titel',
  'cat_thumb' => 'Kategori ikon',
  'cat_desc' => 'Kategori beskrivelse',
  'categories_alpha_sort' => 'Sorter kategorier alfabetisk (i stedet for selvvalgt sorteringsrkkeflge)', //cpg1.4
  'save_cfg' => 'Gem opstning', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File admin.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('ADMIN_PHP')) $lang_admin_php = array(
  'title' => 'Galleri opstning', //cpg1.4
  'manage_exif' => 'Administrer exif visning', //cpg1.4
  'manage_plugins' => 'Administrer plugins', //cpg1.4
  'manage_keyword' => 'Administrer ngleord', //cpg1.4
  'restore_cfg' => 'Gendan standard indstillinger',
  'save_cfg' => 'Gem ny opstning',
  'notes' => 'Noter',
  'info' => 'Information',
  'upd_success' => 'Coppermine opstning er opdateret',
  'restore_success' => 'Coppermine standard opstning er genskabt',
  'name_a' => 'Navn stigende',
  'name_d' => 'Navn faldende',
  'title_a' => 'Titel stigende',
  'title_d' => 'Titel i faldende',
  'date_a' => 'Dato stigende',
  'date_d' => 'Dato faldende',
  'pos_a' => 'Position stigende ', //cpg1.4
  'pos_d' => 'Position faldende', //cpg1.4
  'th_any' => 'Max hjde/bredde',
  'th_ht' => 'Hjde',
  'th_wd' => 'Bredde',
  'th_ex' => 'Eksakt',
  'label' => 'tekst',
  'item' => 'valg',
  'debug_everyone' => 'Alle',
  'debug_admin' => 'Kun administrator',
  'no_logs'=> 'Fra', //cpg1.4
  'log_normal'=> 'Normal', //cpg1.4
  'log_all' => 'Alle', //cpg1.4
  'view_logs' => 'Se log', //cpg1.4
  'click_expand' => 'klik p sektionsnavnet for at folde ud', //cpg1.4
  'expand_all' => 'Fold ud', //cpg1.4
  'notice1' => '(*) Disse indstillinger m ikke ndres hvis du allerede har filer i din database.', //cpg1.4 - (relocated)
  'notice2' => '(**) ndring af denne indstilling vil kun have betydning for billeder tilfjet efter ndring, derfor er det ikke tilrdeligt at ndre denne indstilling nr der allerede er billeder i galleriet. Du kan dog ndre de eksisterende billeder ved at bruge ";<a href="util.php">administrator vrktjer </a> (ndre billedstrrelse )"; fra administrator menuen.', //cpg1.4 - (relocated)
  'notice3' => '(***) Alle logfiler bliver skrevet p engelsk.', //cpg1.4 - (relocated)
  'bbs_disabled' => 'Denne funktion er ikke aktiv ved integration med BBS', //cpg1.4
  'auto_resize_everyone' => 'Alle', //cpg1.4
  'auto_resize_user' => 'Kun bruger', //cpg1.4
  'ascending' => 'i stigende rkkeflge', //cpg1.4
  'descending' => 'i faldende rkkeflge', //cpg1.4
 'wm_bottomright' => 'Bund til hjre',
 'wm_bottomleft' => 'Bund til venstre',
 'wm_topleft' => 'Top til venstre',
 'wm_topright' => 'Top til hjre',
 'wm_center' => 'Centreret',
 'wm_both' => 'Begge',
 'wm_original' => 'Original',
 'wm_resized' => 'ndret strrelse',
);

// ------------------------------------------------------------------------- //
// File avatar_manage.php
// ------------------------------------------------------------------------- //

if (defined('AVATAR_PHP')) $lang_avatar = array(
  'manage' => 'Hndter dine avatar',
  'select' => 'Vlg en avatar fra de billeder du allerede har uploadet',
  'stats' => 'Gr et valg',
  'available_pics' => 'Du kan vlge imellem',
  'pictures' => 'billeder',
  'remove_avatar' => 'Fjern eksisterende avatar',
  'remove' => 'For at fjerne nuvrende avatar marker checkboxen og tryk \'Fjern\'.',
  'title' => 'Titel:',
  'img_name' => 'Billed navn:',
  'date_posted' => 'Dato for post:',
  'selected' => 'Valgt',
  'do_nothing' => '-- gr valg --',
  'set_avatar' => 'St som avatar',
  'go' => 'Udfr',
  'upload_first' => 'Du skal uploade mindst et billed fr du starter manageren',

  'title_a' => 'Billed Titel stigende',
  'title_d' => 'Billed Titel faldende',
  'image_name_a' => 'Billed Navn stigende',
  'image_name_d' => 'Billed Navn faldende',
  'date_a' => 'Upload Dato stigende',
  'date_d' => 'Upload Dato faldende',
  'u_pics_on_p_pages' => '%d billeder p %d side(r)',
  'sort_by' => 'Sorter efter',
);



// ------------------------------------------------------------------------- //
// File changeThumb.php
// ------------------------------------------------------------------------- //

if (defined('CHANGETHUMB_PHP')) $lang_cThumb = array(
  'stats' => 'Gr et valg',
  'available_pics' => 'Du kan vlge imellem',
  'remove_thumb' => 'Fjern nuvrende minibillede',
  'remove' => 'For at fjerne nuvrende minibillede marker checkboxen og tryk \'Fjern\'.',
  'title' => 'For mediefilen med filnavnet:',
  'img_name' => 'Billed navn:',
  'instr' => 'Vlg et billed du nsker at bruge som kilde til at skabe en minibillede for mediefilen herover. Hvis det originale medie er et billed, upload samme filtype. For alle andre medier kan du bruge jpg, png or gif. Marker tjekboksen hvis du vil klippe billedet manuelt. I modsat fald vil systemet finde den bedste vrdi.',
  'instr' => 'Vlg et billed du nsker at bruge som kilde til at skabe en minibillede for mediefilen herover (jpg/ png/ gif)',
  'deleted' => 'Minibillede slettet',
  'delete_error' => 'Kunne ikke slette minibillede',
  'no_images' => 'Du kan kun ndre minibillede for film, dokumenter og lyd filer',
  'error' => 'Fejl',
  //cropper adition 10-14-2007
  'crop_header' => 'Beskr Dit Billede',
  'crop_instr' => '<li>Du kan klikke og trkke et omrde inden for billedet for at beskre.</li><li>Brug museknapper for at ndre det valgte omrde med en pixel, shift-tasten vil ndre omrde med 10 pixels.</li><li>Dobbeltklik for at beskre omrde eller klik \'Gem\' for at udfre beskring.</li>',
  'continue' => 'Fortst',
  'preview' => 'ndring',
  'save' => 'Gem',
  'instr2' => 'Klik denne knap hvis du vil beskre et minibillede ud fra det originale billede. Hvis billedstrrelsen er strre end standard preview billedstrrelse vil det blive tilpasset s det passer til skrmen.',
  'crop_orig' => 'Brug det originale billede som udgangspunkt for at beskre minibilledet',
  'manual_crop' => 'Bekr manuelt efter upload',
);

// ------------------------------------------------------------------------- //
// File subscribe.php
// ------------------------------------------------------------------------- //

if (defined('SUBSCRIBE_PHP')) $lang_subscribe = array(
  'sub' => 'Registrering',
  'no' => 'Ingen Registrering',
  'sub_already' => 'Du er allerede registreret til dette billed',
  'sub_succ' => 'Din registrering til dette billed lykkedes',
  'sub_not' => 'Du er ikke registreret til dette billed',
  'sub_removed' => 'Din registrering er blevet fjernet',
  'manage' => 'Hndter dine registreringer',
  'stats' => 'Statistiker',
  'cur_sub_text' => 'Du er i jeblikket registreret til',
  'pictures' => 'billeder',
  'unsubscribe_all' => 'Fjern registrering fra alle billeder',
  'go' => 'Udfr',
  'subscribtions' => 'Registreringer',
  'remove' => 'For at fjerne alle registreringer marker  checkboxen og tryk \'Fjern\'.',
  'remove_submit' => 'Fjern alle registreringer',
  'check' => 'marker/ afmarker alle',
  'sub_first' => 'Du skal vre registreret til mindst et billed for at start manageren',
  'do_nothing' => '-- gr valg --',
  'delete_selected' => 'fjern registrering',
  'selected' => 'Valgte',
  'check' => 'marker/ afmarker alle',
  'title' => 'Titel:',
  'img_name' => 'Billed navn:',
  'uploader' => 'Uploader:',
  'date_posted' => 'Dato postet:',
  'title_a' => 'Billed Titel stigende',
  'title_d' => 'Billed Titel faldende',
  'owner_name_a' => 'Uploaders Navn stigende',
  'owner_name_d' => 'Uploaders Navn faldende',
  'image_name_a' => 'Billed Navn stigende',
  'image_name_d' => 'Billed Navn faldende',
  'date_a' => 'Upload Dato stigende',
  'date_d' => 'Upload Dato faldende',
  'u_subscr_on_p_pages' => '%d registreringer p %d side(r)',
  'sort_by' => 'Sorter efter',
);


// ------------------------------------------------------------------------- //
// File buddy_manage.php
// ------------------------------------------------------------------------- //


if (defined('BUDDY_PHP'))
{
$lang_buddy = array(
  'your_buddies' => 'Hndter dine venner',
  'no_user' => 'Der er ingen brugere i denne boks',
  'continue' => 'FORTST',
  'blocked' => 'Desvrre, du kan ikke ansge om venskab. Denne bruger har blokkeret dig!',
  'already_buddies' => 'I er allerede venner!',
  'adding_request' => 'Tilfjer nu din ansgning!',
  'self' => 'Er du s ensom at du m ansge dig selv om venskab?',
  'request_already_sent' => 'Du har allerede ansgt om venskab. Denne ansgning behandles stadig!',
  'already_requested' => ' har allerede ansgt om venskab!',
  'added' => 'Bruger(ne) er blevet tilfjet din venneliste!',
  'link' => 'buddy_manage.php',
  'denied' => 'Venne ansgning ngtet og bruger blokkeret!',
  'deleted' => 'Valgte bruger(e) er blevet slettet fra din venneliste',
  'req_deleted' => 'Venne ansgning(er) er blevet slettet',
  'chose_other' => 'Vlg en anden boks',
  'selected' => 'Valgte brugere: ',
  'GO' => 'Udfr',
  'switch' => 'Skift til',
  'check_profile' => 'Tjek profil',
  'user_album' => 'Bruger album',
  'last_uploads' => 'Seneste uploads',
  'last_comments' => 'Seneste kommentare',
  'users_in' => 'Bruger i',
  'users' => 'Brugere',
  'blocked_users' => 'Blokkerede brugere',
  'active' => 'Aktive venner',
  'I_requested' => 'Jeg vil vre venner med',
  'buddy_requested' => 'Brugere der vil vre mine venner',
  'blocked_users_short' => 'blokkeret',
  'active_short' => 'aktiv',
  'I_requested_short' => 'mine ansgninger',
  'buddy_requested_short' => 'andres ansgninger',
  'contains' => 'indeholder',
  'users_sm' => 'brugere',
  'in_total' => 'Der er i alt',
  'in_list' => '(blokkerede, ansgere, aktive) i dine lister.',
  'accept' => 'Accepter ansgning',
  'deny' => 'Afvis ansgning',
  'delete_blocked' => 'Slet blokkerede',
  'delete_buddies' => 'Slet venner',
  'rem_request' => 'Fjern ansgning',
  'make_selection' => 'Udfr valg',
  'on' => 'online',
  'off' => 'offline',



  'email_subject_request' => 'nsker at vre din ven i',
  'email_subject_deny' => 'ngtede din ansgning i',
  'email_subject_accept' => 'accepterede din ansgning i',
  'email_subject_delete' => 'fjernede dig fra sin venneliste',
  'buddy_name_a' => 'Venne Navn stigende',
  'buddy_name_d' => 'Venne Navn faldende',
  'date_a' => 'Dato stigende',
  'date_d' => 'Dato faldende',
  'u_buddies_on_p_pages' => '%d venner p %d side(r)',
);

$lang_buddy_email_request = <<<EOT
Hej {USER_NAME},

{BUDDY} nsker at tilfje dig til sin venneliste.
Klik her for at logge ind og acceptere eller afsl ansgning!
<a href="{LINK}">{LINK}</a>

{ADMIN}
EOT;

$lang_buddy_email_accept = <<<EOT
Hej {USER_NAME},

{BUDDY} acceptere din ansgning. Du har tilfjet denne bruger til din venneliste.
Klik her for at se din venne manager!
<a href="{LINK}">{LINK}</a>

{ADMIN}
EOT;

$lang_buddy_email_deny = <<<EOT
Hej {USER_NAME},

{BUDDY} har afvist din ansgning om at tilfje sig til din venneliste.

{ADMIN}
EOT;

}



// ------------------------------------------------------------------------- //
// File pms.php
// ------------------------------------------------------------------------- //

if (defined('PMS_PHP'))
{
$lang_pms = array(
	// Common
	'Messages'			=>		'Beskeder',
	'Message'			=>		'Besked',
	'Save message'		=>		'Gem besked',
	'Send'				=>		'Send',

	// Messages
	'Inbox'				=>		'Indboks',
	'Outbox'				=>		'Udboks',
	'switch'				=>		'Skift to',
	'Box0'				=>		'Skift til Sendt',
	'Box1'				=>		'Skift til Indboks',
	'Action'				=>		'Handling',
	'Reply'				=>		'Svar',
	'Delete'				=>		'Slet',
	'Quote'				=>		'Siter',
	'Date'				=>		'Dato',
	'Status'				=>		'Status for besked:',
	'Subject'			=>		'Emne',
	'Sender'				=>		'Afsender',
	'Receiver'			=>		'Modtager',
	'Private Messages'=> 	'Private Beskeder',
	'PrivateMessage'=> 	'Privat Besked',
	'PrivMesIn'=> 	'Private beskeder i',
	'New message'		=>		'Send ny besked',
	'managefolder'		=>		'Hndter mappe',
	'Delete messages comply'	=> 'Er du sikker p at du vil slette de valgte beskeder?',
	'delete'			=> 'slet',
	'markread'			=> 'marker som lst',
	'markunread'			=> 'mark som ulst',
	'Read redirect'				=> 'Alle beskeder markeret  som lst. Du videre sendes...',
	'Mark all'			=>		'Marker alle beskeder som lst',
	'markmessages' => 'Marker / afmarker alle beskeder i denne tidsperiode',
	'markmessages_all' => 'Marker / afmarker alle beskeder',
	// Viewtopic
	'PM'					=>		'PB',
	'maxmsg'					=>		'Hjeste antal af beskeder du kan have',

	// Profile
	'Quick message'	=> 	'Send privat besked',
	'Show smilies'		=>		'Vis smilies',

	// Send or delete message
	'Send to'			=> 	'Send til',
	'Send a message'	=>		'Send en besked',
	'Deletemessage'	=>		'Slet besked',
	'Del redirect'		=>		'Besked slettet, du videre sendes...',
	'Sent redirect'	=>		'Beskeder sendt til bruger, du videre sendes...',

	// Errors and messages
	'No messages'		=>		'Ingen beskeder',
	'New messages'		=>		'Der er nye beskeder',
	'No user'			=>		'Der er ingen bruger med det brugernavn.',
	'Full inbox'		=>		'Din indboks er fuld!',
	'Inbox full'		=>		'Brugers indboks er fuld, du kan ikke sende din beskede til brugeren.',
	'Sent full'			=>		'Kan ikke gemme besked i Sendt, din boks er fuld.',
	'Flood start'		=>		'Der skal g mindst',
	'Flood end'			=>		'sekunder imellem du sender. Vent et jeblik og prv at sende beskeden igen.',


	'No subject'					=>		'Intet emne',
	'o_board_title'					=>		'Private beskeder',
'Write message legend'	=>	'Skriv din besked og send',
'Subject'				=>	'Emne',
'Message'				=>	'Besked',
'Hide smilies'				=>	'Skjul smilies',
'Options'				=>	'Valg',
'go'				=>	'Udfr',
'No message'				=>	'Ingen besked',
'Too long message'				=>	'Besked er for lang',
'BBCode'				=>	'BBCode',
'img tag'				=>	'Billed tag',
'Smilies'				=>	'Smilies',
'on'				=>	'tndt',
'off'				=>	'slukket',
'Bad request'				=>	'Forkert foresprgsel',
'No permission'				=>	'Ingen tilladelse',
'Image link'				=>	'Billed link',
'Go back'				=>	'Tilbage',
'Pages'				=>	'Sider',
'Normal icon'			=>	'<!-- -->',
'New icon'				=>	'Du har nye beskeder',
'Today'				=>	'I dag',
'Yesterday'				=>	'I gr',
'Link separator'				=>	' :: ',
'Settings'				=>	'Indstillinger',
'selectedmessages' =>	'Valgte beskeder',
'unreadmsg'				=>	'ulste besked',
'readmsg'				=>	'lste besked',
'reapliedmsg' =>	'svar p besked',

  'posted_a' => 'Dato stigende',
  'posted_d' => 'Dato faldende',
  'sender_a' => 'Afsender stigende',
  'sender_d' => 'Afsender faldende',
  'u_messages_on_p_pages' => '%d beskeder p %d side(r)',

);

$lang_pms_notify_email = <<<EOT
Hej {USER_NAME},

Du har modtaget en ny privat besked p {SITE_NAME} fra
{SENDER_NAME}. Klik her for at logge ind og lse den:
<a href="{LINK}">{LINK}</a>

Hvis du ikke nsker at modtage disse e-mails mere
s opdater din profil og afmarker 'Notify me on new private
messages' tjekboks.

{ADMIN}
EOT;
}


if (defined('ADMIN_PHP')) $lang_admin_data = array(
  'Generelle indstillinger',
  array('Galleri navn', 'gallery_name', 0, 'f=index.htm&amp;as=admin_general_name&amp;ae=admin_general_name_end'), //cpg1.4
  array('Galleri beskrivelse', 'gallery_description', 0, 'f=index.htm&amp;as=admin_general_description&amp;ae=admin_general_description_end'), //cpg1.4
  array('E-mail til Galleriadministrator', 'gallery_admin_email', 0, 'f=index.htm&amp;as=admin_general_email&amp;ae=admin_general_email_end'), //cpg1.4
  array('URL til din Coppermine gallerimappe (uden \'index.php\' eller tilsvarende til sidst)', 'ecards_more_pic_target', 0, 'f=index.htm&amp;as=admin_general_coppermine-url&amp;ae=admin_general_coppermine-url_end'), //cpg1.4
  array('URL til din hjemmeside', 'home_target', 0, 'f=index.htm&amp;as=admin_general_home-url&amp;ae=admin_general_home-url_end'), //cpg1.4
  array('Tillad ZIP-hentning af foretrukne', 'enable_zipdownload', 1, 'f=index.htm&amp;as=admin_general_zip-download&amp;ae=admin_general_zip-download_end'), //cpg1.4
  array('Timezoneforskel relativt i forhold til GMT (Lokal tid: ' . localised_date(-1, $comment_date_fmt) . ')','time_offset',0, 'f=index.htm&amp;as=admin_general_time-offset&amp;ae=admin_general_time-offset_end&amp;top=1'), //cpg1.4
  array('Sl krypteret password til (Kan ikke sls fra igen)','enable_encrypted_passwords',1, 'f=index.htm&amp;as=admin_general_encrypt_password_start&amp;ae=admin_general_encrypt_password_end&amp;top=1'), // cpg 1.4
  array('Sl hjlpeikon til (Denne hjlp er kun tilgngelig p engelsk)','enable_help',9, 'f=index.htm&amp;as=admin_general_help&amp;ae=admin_general_help_end'), //cpg1.4
  array('Sl Klikbare ngleord til i sg','clickable_keyword_search',14, 'f=index.htm&amp;as=admin_general_keywords_start&amp;ae=admin_general_keywords_end'), //cpg1.4
  array('Sl plugins til', 'enable_plugins', 12, 'f=index.htm&amp;as=admin_general_enable-plugins&amp;ae=admin_general_enable-plugins_end'),  //cpg1.4
  array('Tillad udvisning af ikke rutbare (private) IP adresser', 'ban_private_ip', 1,  'f=index.htm&amp;as=admin_general_private-ip&amp;ae=admin_general_private-ip_end'), //cpg1.4
  array('Browsable batch-add interface', 'browse_batch_add', 1, 'f=index.htm&amp;as=admin_general_browsable_batch_add&amp;ae=admin_general_browsable_batch_add_end'), //cpg1.4

  'Sprog, Tema og Tegnst indstillinger',
  array('Sprog', 'lang', 5, 'f=index.htm&amp;as=admin_language_language&amp;ae=admin_language_language_end'), //cpg1.4
  array('Skift til engelsk hvis oversttelsen ikke findes?', 'language_fallback', 1, 'f=index.htm&amp;as=admin_language_fallback&amp;ae=admin_language_fallback_end'), //cpg1.4
  array('Tegnst', 'charset', 4, 'f=index.htm&amp;as=admin_language_charset&amp;ae=admin_language_charset_end'), //cpg1.4
  array('Vis sprogliste', 'language_list', 1, 'f=index.htm&amp;as=admin_language_list&amp;ae=admin_language_list_end'), //cpg1.4
  array('Vis sprog flag', 'language_flags', 8, 'f=index.htm&amp;as=admin_language_flags&amp;ae=admin_language_flags_end&amp;top=1'), //cpg1.4
  array('Vis ";nulstille"; i sprogvalg', 'language_reset', 1, 'f=index.htm&amp;as=admin_language_reset&amp;ae=admin_language_reset_end&amp;top=1'), //cpg1.4
  //array('Vis forrige nste p siden med faneblade', 'previous_next_tab', 1), //cpg1.4

  'Tema indstilling',
  array('Tema', 'theme', 6, 'f=index.htm&amp;as=admin_theme_theme&amp;ae=admin_theme_theme_end'), //cpg1.4
  array('Vis liste over temaer', 'theme_list', 1, 'f=index.htm&amp;as=admin_theme_theme_list&amp;ae=admin_theme_theme_list_end'), //cpg1.4
  array('Vis ";nulstille"; i valg af tema', 'theme_reset', 1, 'f=index.htm&amp;as=admin_theme_theme_reset&amp;ae=admin_theme_theme_reset_end'), //cpg1.4
  array('Vis OSS', 'display_faq', 1, 'f=index.htm&amp;as=admin_theme_faq&amp;ae=admin_theme_faq_end'), //cpg1.4
  array('Brugerdefineret menu link navn', 'custom_lnk_name', 0,'f=index.htm&amp;as=admin_theme_custom_lnk_name&amp;ae=admin_theme_custom_lnk_name_end'), //cpg1.4
  array('Brugerdefinere menu link URL', 'custom_lnk_url', 0,'f=index.htm&amp;as=admin_language_custom_lnk_url&amp;ae=admin_language_custom_lnk_url_end'), //cpg1.4
  array('Vis bbkode hjlp', 'show_bbcode_help', 1, 'f=index.htm&amp;as=admin_theme_bbcode&amp;ae=admin_theme_bbcode_end&amp;top=1'), //cpg1.4
  array('Vis vanity block p tema linjen som er definert som samsvarende med XHTML og CSS','vanity_block',1, 'f=index.htm&amp;as=vanity_block&amp;ae=vanity_block_end'), //cpg1.4
  array('Sti til Brugerdefineret Sidehoved fil', 'custom_header_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4
  array('Sti til Brugerdefineret Sidefod fil', 'custom_footer_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4
  array('Vis login form', 'enable_loginform', 1),

  'Albumsliste visning',
  array('Bredde p hoved tabellen (pixels eller %)', 'main_table_width', 0, 'f=index.htm&amp;as=admin_album_table-width&amp;ae=admin_album_table-width_end'), //cpg1.4
  array('Antal af trin i kategorier for fremvisning', 'subcat_level', 0, 'f=index.htm&amp;as=admin_album_category-levels&amp;ae=admin_album_category-levels_end'), //cpg1.4
  array('Antal af album til fremvisning', 'albums_per_page', 0, 'f=index.htm&amp;as=admin_album_number&amp;ae=admin_album_number_end'), //cpg1.4
  array('Antal af kolonner for albumliste', 'album_list_cols', 0, 'f=index.htm&amp;as=admin_album_columns&amp;ae=admin_album_columns_end'), //cpg1.4
  array('Strrelse af minibilleder i pixels ', 'alb_list_thumb_size', 0, 'f=index.htm&amp;as=admin_album_thumbnail-size&amp;ae=admin_album_thumbnail-size_end'), //cpg1.4
  array('Indholdet af hovedsiden ', 'main_page_layout', 0, 'f=index.htm&amp;as=admin_album_list_content&amp;ae=admin_album_list_content_end'), //cpg1.4
  array('Vis minibilleder fra albums i en kategori i listen over kategorier ','first_level',1, 'f=index.htm&amp;as=admin_album_first-level_thumbs&amp;ae=admin_album_first-level_thumbs_end'), //cpg1.4
  array('Sorter kategorier alfabetisk (i stedet for brugerdefineret sortering)','categories_alpha_sort',1, 'f=index.htm&amp;as=admin_album_list_alphasort_start&amp;ae=admin_album_list_alphasort_end'), //cpg1.4
  array('Vis antallet af linkede filer','link_pic_count',1, 'f=index.htm&amp;as=admin_album_linked_files_start&amp;ae=admin_album_linked_files_end'), //cpg1.4
  array('Brug mikrobillede som kategori hoved billed','mini_as_category_lead',1), //cpg1.4

  'Minibillede visning ',
  array('Antal kolonner p minibillede siden', 'thumbcols', 0, 'f=index.htm&amp;as=admin_thumbnail_columns&amp;ae=admin_thumbnail_columns_end'), //cpg1.4
  array('Antal rkker p minibillede siden', 'thumbrows', 0, 'f=index.htm&amp;as=admin_thumbnail_rows&amp;ae=admin_thumbnail_rows_end'), //cpg1.4
  array('Max antal minibilleder pr side ', 'max_tabs', 10, 'f=index.htm&amp;as=admin_thumbnail_tabs&amp;ae=admin_thumbnail_tabs_end'), //cpg1.4
  array('Vis billedeoverskriften (i tilfjelse til titel) under minibillede', 'caption_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_caption&amp;ae=admin_thumbnail_display_caption_end'), //cpg1.4
  array('Vis antal visninger under minibillede', 'views_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_views&amp;ae=admin_thumbnail_display_views_end'), //cpg1.4
  array('Vis antal af kommentarer under minibilledet', 'display_comment_count', 1, 'f=index.htm&amp;as=admin_thumbnail_display_comments&amp;ae=admin_thumbnail_display_comments_end'), //cpg1.4
  array('Vis navn p person der har uploadet filen under minibillede', 'display_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_uploader&amp;ae=admin_thumbnail_display_uploader_end'), //cpg1.4
  //array('Display name of admin uploaders below the thumbnail', 'display_admin_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_admin_uploader&amp;ae=admin_thumbnail_display_admin_uploader_end'), //cpg1.4
  array('Vis fil navn under minibillede', 'display_filename', 1, 'f=index.htm&amp;as=admin_thumbnail_display_filename&amp;ae=admin_thumbnail_display_filename_end'), //cpg1.4
  array('Vis billed vurdering under minibillede', 'display_pic_rating', 1), //cpg1.3.0
  array('Vis antal af stemmer under minibillede', 'display_pic_voting', 1),
  array('Vis info til hjre for minibillede (eller under)', 'info_block_align', 1),
  //array('Vis albumbeskrivelse', 'alb_desc_thumb', 1, 'f=index.htm&amp;as=admin_thumbnail_display_description&amp;ae=admin_thumbnail_display_description_end'), //cpg1.4
  array('Standard sortering af filer', 'default_sort_order', 3, 'f=index.htm&amp;as=admin_thumbnail_default_sortorder&amp;ae=admin_thumbnail_default_sortorder_end'), //cpg1.4
  array('Minimum antal stemmer p fil fr visning i \'Top karakter\'listen', 'min_votes_for_rating', 0, 'f=index.htm&amp;as=admin_thumbnail_minimum_votes&amp;ae=admin_thumbnail_minimum_votes_end'), //cpg1.4

  'Billedevisning', //cpg1.4
  array('Bredde for tabellen til visning af filer (pixels eller %)', 'picture_table_width', 0, 'f=index.htm&amp;as=admin_image_comment_table-width&amp;ae=admin_image_comment_table-width_end'), //cpg1.4
  array('Fil information er synlig som standard ', 'display_pic_info', 1, 'f=index.htm&amp;as=admin_image_comment_info_visible&amp;ae=admin_image_comment_info_visible_end'), //cpg1.4
  array('Max lngde for filbeskrivelse', 'max_img_desc_length', 0, 'f=index.htm&amp;as=admin_image_comment_descr_length&amp;ae=admin_image_comment_descr_length_end'), //cpg1.4
  array('Max lngde p et ord ', 'max_com_wlength', 0, 'f=index.htm&amp;as=admin_image_comment_chars_per_word&amp;ae=admin_image_comment_chars_per_word_end'), //cpg1.4
  array('Vis film rulle', 'display_film_strip', 1, 'f=index.htm&amp;as=admin_image_comment_filmstrip_toggle&amp;ae=admin_image_comment_filmstrip_toggle_end'), //cpg1.4
  array('Vis filnavn under Minibillede til film rulle', 'display_film_strip_filename', 1, 'f=index.htm&amp;as=admin_image_comment_display_film_strip_filename&amp;ae=admin_image_comment_display_film_strip_filename_end'), //cpg1.4
  array('Antal emner i film rulle', 'max_film_strip_items', 0, 'f=index.htm&amp;as=admin_image_comment_filmstrip_number&amp;ae=admin_image_comment_filmstrip_number_end'), //cpg1.4
  array('Diasshow interval i millisekunder (1 sekund = 1000 millisekunder)', 'slideshow_interval', 0, 'f=index.htm&amp;as=admin_image_comment_slideshow_interval&amp;ae=admin_image_comment_slideshow_interval_end'), //cpg1.4

  'Kommentar indstillinger', //cpg1.4
  array('Filtrer bande ord i kommentarer', 'filter_bad_words', 1, 'f=index.htm&amp;as=admin_image_comment_bad_words&amp;ae=admin_image_comment_bad_words_end'), //cpg1.4
  array('Tillad smilies i kommentarer', 'enable_smilies', 1, 'f=index.htm&amp;as=admin_image_comment_smilies&amp;ae=admin_image_comment_smilies_end'), //cpg1.4
  array('Tillad flere kommentarer om samme fil fra samme bruger (slr flood beskyttelse fra)', 'disable_comment_flood_protect', 1, 'f=index.htm&amp;as=admin_image_comment_flood&amp;ae=admin_image_comment_flood_end'), //cpg1.4
  array('Max antal linjer i en kommentar', 'max_com_lines', 0, 'f=index.htm&amp;as=admin_image_comment_lines&amp;ae=admin_image_comment_lines_end'), //cpg1.4
  array('Maksimum lngde p en kommentar', 'max_com_size', 0, 'f=index.htm&amp;as=admin_image_comment_length&amp;ae=admin_image_comment_length_end'), //cpg1.4
  array('Informer administrator om nye kommentarer via mail', 'email_comment_notification', 1, 'f=index.htm&amp;as=admin_image_comment_admin_notify&amp;ae=admin_image_comment_admin_notify_end'), //cpg1.4
  array('Sortering rkkeflge af kommentarer', 'comments_sort_descending', 17, 'f=index.htm&amp;as=admin_comment_sort_start&amp;ae=admin_comment_sort_end'), //cpg1.4
  array('Foranstillet navn p anonyme forfatteres kommentare', 'comments_anon_pfx', 0, 'f=index.htm&amp;as=comments_anon_pfx&amp;ae=comments_anon_pfx_end'), //cpg1.4

  'Fil og minibillede indstillinger ',
  array('Kvalitet for JPEG billeder', 'jpeg_qual', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_jpeg_quality&amp;ae=admin_picture_thumbnail_jpeg_quality_end'), //cpg1.4
  array('Maks. dimension p minibilleder <a href="#notice2" class="clickable_option">**</a>', 'thumb_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max-dimension&amp;ae=admin_picture_thumbnail_max-dimension_end'), //cpg1.4
  array('Hjde p minibillede (hvis du bruger eksakt)', 'thumb_height', 0),
  array('Brug dimension (bredde, hjde eller maksimum af de to til minibilleder ) <a href="#notice2" class="clickable_option">**</a>', 'thumb_use', 7, 'f=index.htm&amp;as=admin_picture_thumbnail_use-dimension&amp;ae=admin_picture_thumbnail_use-dimension_end'), //cpg1.4
  array('Opret mellemstore billeder','make_intermediate',1, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_toggle&amp;ae=admin_picture_thumbnail_intermediate_toggle_end'), //cpg1.4
  array('Max bredde eller hjde for et mellemstort billede/video <a href="#notice2" class="clickable_option">**</a>', 'picture_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_dimension&amp;ae=admin_picture_thumbnail_intermediate_dimension_end'), //cpg1.4
  array('Sl Brugerdefinerede Minibilleder til (film, lyd, dokument)', 'enable_custom_thumbs', 1),
  array('Sl Mikrobilleder Til', 'enable_mini_thumbs', 1),
  array('Mikrobillede Brede', 'mini_thumb_width', 0),
  array('Mikrobillede Hjde', 'mini_thumb_height', 0),
  array('Max strrelse for uploadede filer (KB)', 'max_upl_size', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_size&amp;ae=admin_picture_thumbnail_max_upload_size_end'), //cpg1.4
  array('Max bredde eller hjde for uploadede billeder/video (pixels)', 'max_upl_width_height', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_dimension&amp;ae=admin_picture_thumbnail_max_upload_dimension_end'), //cpg1.4
  array('Auto reducer billeder som er strre end den tilladte hjde og bredde', 'auto_resize', 16, 'f=index.htm&amp;as=admin_picture_thumbnail_auto-resize&amp;ae=admin_picture_thumbnail_auto-resize_end'), //cpg1.4

  'Avancerede billede og minibillede indstillinger',
  array('Brugere kan have private album (OBS: hvis du skifter fra \'ja\' til \'nej\' vil alle nuvrende private albums blive offentlige)', 'allow_private_albums', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_toggle&amp;ae=admin_picture_thumb_advanced_private_toggle_end'), //cpg1.4
  array('Vis ikon for private album for anonyme brugere','show_private',1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_icon_show&amp;ae=admin_picture_thumb_advanced_private_icon_show_end'), //cpg1.4
  array('Forbudte karakterer i filnavne', 'forbiden_fname_char',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_filename_forbidden_chars&amp;ae=admin_picture_thumb_advanced_filename_forbidden_chars_end'), //cpg1.4
  //array('Tilladte fil typer for uploaded billeder', 'allowed_file_extensions',0, 'f=index.htm&amp;as=&amp;ae=_end'), //cpg1.4
  array('Tilladte billed typer ', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_pic_extensions&amp;ae=admin_picture_thumb_advanced_pic_extensions_end'), //cpg1.4
  array('Tilladte film typer ', 'allowed_mov_types',0, 'f=index.htm&amp;as=admin_thumbs_advanced_movie&amp;ae=admin_thumbs_advanced_movie_end'), //cpg1.4
  array('Automatisk visning af film', 'media_autostart',1, 'f=index.htm&amp;as=admin_movie_autoplay&amp;ae=admin_movie_autoplay_end'), //cpg1.4
  array('Tilladte lyd typer ', 'allowed_snd_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_audio_extensions&amp;ae=admin_picture_thumb_advanced_audio_extensions_end'), //cpg1.4
  array('Tilladte dokument typer', 'allowed_doc_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_doc_extensions&amp;ae=admin_picture_thumb_advanced_doc_extensions_end'), //cpg1.4
  array('Program til skalering af billeder','thumb_method',2, 'f=index.htm&amp;as=admin_picture_thumb_advanced_resize_method&amp;ae=admin_picture_thumb_advanced_resize_method_end'), //cpg1.4
  array('Sti til ImageMagick \'konverter\' vrktj (eksempel /usr/bin/X11/)', 'impath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_path&amp;ae=admin_picture_thumb_advanced_im_path_end'), //cpg1.4
  //array('Tilladte fil typer (kun for ImageMagick)', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_allowed_imagetypes&amp;ae=admin_picture_thumb_advanced_allowed_imagetypes_end'), //cpg1.4
  array('Kommandolinjeparameter til ImageMagick', 'im_options', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_commandline&amp;ae=admin_picture_thumb_advanced_im_commandline_end'), //cpg1.4
  array('Ls EXIF data i JPEG filer', 'read_exif_data', 13, 'f=index.htm&amp;as=admin_picture_thumb_advanced_exif&amp;ae=admin_picture_thumb_advanced_exif_end'), //cpg1.4
  array('Ls IPTC data in JPEG filer', 'read_iptc_data', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_iptc&amp;ae=admin_picture_thumb_advanced_iptc_end'), //cpg1.4
  array('Album mappen <a href="#notice1" class="clickable_option">*</a>', 'fullpath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_albums_dir&amp;ae=admin_picture_thumb_advanced_albums_dir_end'), //cpg1.4
  array('Katalog til bruger filer <a href="#notice1" class="clickable_option">*</a>', 'userpics', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_userpics_dir&amp;ae=admin_picture_thumb_advanced_userpics_dir_end'), //cpg1.4
  array('Foranstillet navn p mellembilleder <a href="#notice1" class="clickable_option">*</a>', 'normal_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_intermediate_prefix&amp;ae=admin_picture_thumb_advanced_intermediate_prefix_end'), //cpg1.4
  array('Foranstillet navn p minibilleder <a href="#notice1" class="clickable_option">*</a>', 'thumb_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_thumbs_prefix&amp;ae=admin_picture_thumb_advanced_thumbs_prefix_end'), //cpg1.4
  array('Standard tilladelser for mapper', 'default_dir_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_folder&amp;ae=admin_picture_thumb_advanced_chmod_folder_end'), //cpg1.4
  array('Standard tilladelser for filer', 'default_file_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_files&amp;ae=admin_picture_thumb_advanced_chmod_files_end'), //cpg1.4

  'Minibillede Skarphed',
  array('Sl til Gr Maske Uskarp', 'enable_unsharp', 1),
  array('Mngde', 'unsharp_amount', 0),
  array('Radius', 'unsharp_radius', 0),
  array('Styrke', 'unsharp_threshold', 0),

  'Billed Vandmrkning',
  array('St vandmrke p Billed', 'enable_watermark', 1),
  array('St vandmrke p brugerdefinerede minibilleder (film, lyd, dokument)', 'enable_thumb_watermark', 1),
  array('Hvor vandmrke skal placeres', 'where_put_watermark', 18),
  array('Hvilken fil der skal vandmrkes', 'which_files_to_watermark', 19),
  array('Hvilken fil der skal bruges som vandmrke', 'watermark_file', 0),
  array('Gennemsigtighed 0-100 for hele billed', 'watermark_transparency', 0),
  array('Formindsk vandmrke hvis brede af et billed er mindre end indtastet vrdi. Det er 100% reference punktet. ndring af strrelse af vandmrke er liner (0 for at sl fra)', 'reduce_watermark', 0),
  array('St farve gennemsigtighed x (GD2 only)', 'watermark_transparency_featherx', 0),
  array('St farve gennemsigtighed y (GD2 only)', 'watermark_transparency_feathery', 0),

  'Private beskeder',
  array('Sl private beskeder til', 'pms_enabled', 1),
  array('Gr links klikbare', 'pms_make_links', 1),
  array('Sl smilies i private beskeder til', 'pms_smilies', 1),
  array('Sl BBCode til', 'pms_message_bbcode', 1),
  array('Sl billed tag til', 'pms_message_img_tag', 1),
  array('Sl besked via email til', 'pms_enable_email', 1),
  array('Beskeder bruger kan gemme', 'pms_messages', 0),
  array('Dato format', 'pms_date_format', 0),
  array('Tids format', 'pms_time_format', 0),
  array('Beskyttelse mod overbelastning, sekunder til at ny PB kan sendes', 'pms_post_flood', 0),

  'Venner',
  array('Sl Venneliste til', 'enable_buddy', 1),
  array('E-mail bruger ved ansgning/ accept', 'enable_buddy_email', 1),
  array('Private albums men venner kan se dem', 'enable_buddy_private_view', 1),
  array('Vis venne album, seneste kommentar, seneste oploads (krver mange resourcer)', 'buddy_enhanced_display', 1),

    'Indstillinger for ydeevne',
//  array('Sl ban liste til (2 more queries)', 'enable_bans', 1),
  array('Vis venne status info nr logge ind (2q)', 'display_buddy_status', 1), //cpg1.3.0
  array('Vis PB status info nr logge ind (2q)', 'display_pms_status', 1), //cpg1.3.0
  array('Sl galleri statistik til (6 queries)','enable_stats',1),
  array('Brug hurtige stats - private billeder talt med - spare en del resourcer - stats skal vre slet til','fast_stats',1),



  'Bruger indstillinger',
  array('Tillad registrering af nye brugere', 'allow_user_registration', 1, 'f=index.htm&amp;as=admin_allow_registration&amp;ae=admin_allow_registration_end'), //cpg1.4
  array('Tillad gster og anonyme adgang', 'allow_unlogged_access', 1, 'f=index.htm&amp;as=admin_allow_unlogged_access&amp;ae=admin_allow_unlogged_access_end'), //cpg1.4
  array('Forlang e-mail godkendelse ved registrering ', 'reg_requires_valid_email', 1, 'f=index.htm&amp;as=admin_registration_verify&amp;ae=admin_registration_verify_end'), //cpg1.4
  array('Send mail til administrator ved nye brugere registreringer ', 'reg_notify_admin_email', 1, 'f=index.htm&amp;as=admin_registration_notify&amp;ae=admin_registration_notify_end'), //cpg1.4
  array('Admin aktiverer nye registreringer', 'admin_activation', 1, 'f=index.htm&amp;as=admin_activation&amp;ae=admin_activation_end'),  //cpg1.4
  array('Tillad to brugere at have samme e-mail adresse ', 'allow_duplicate_emails_addr', 1, 'f=index.htm&amp;as=admin_allow_duplicate_emails_addr&amp;ae=admin_allow_duplicate_emails_addr_end'), //cpg1.4
  array('Send mail til admin nr der skal godkendes uploadede filer', 'upl_notify_admin_email', 1, 'f=index.htm&amp;as=admin_approval_notify&amp;ae=admin_approval_notify_end'), //cpg1.4
  array('Tillad at brugere der er logget ind kan se medlemslisten', 'allow_memberlist', 1, 'f=index.htm&amp;as=admin_user_memberlist&amp;ae=admin_user_memberlist_end'), //cpg1.4
  array('Tillad at brugere at ndre deres e-mail adresse i profilen', 'allow_email_change', 1, 'f=index.htm&amp;as=admin_user_allow_email_change&amp;ae=admin_user_allow_email_change_end'), //cpg1.4
  array('Tillad brugere har kontrol over deres egne filer i offentlige gallerier', 'users_can_edit_pics', 1, 'f=index.htm&amp;as=admin_user_editpics_public_start&amp;ae=admin_user_editpics_public_end'), //cpg1.4
  array('Antal mislykkede login indtil karantnen (for at undg brute force attacks)', 'login_threshold', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Periode for karantne efter mislykket logind', 'login_expiry', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Sl rapport til Admin til', 'report_post', 1, 'f=index.htm&amp;as=admin_user_enable_report&amp;ae=admin_user_enable_report_end'),  //cpg1.4
  array('Sl besked til bruger ved kommentare til', 'enable_user_notification', 1), //cpg1.3.0
  array('Sl Bruger Avatar til (Krver at mikrobilleder er slet til)', 'enable_avatar', 1),

// custom profile fields,  //cpg1.4
  'Brugerdefineret felter til brug ved brugerprofil (Lad st tomme hvis de ikke bruges).
  Profil 6 er til lange beskrivelser, som f.eks. biografi', //cpg1.4
  array('Navn p profil 1', 'user_profile1_name', 0, 'f=index.htm&amp;as=admin_custom&amp;ae=admin_custom_end'), //cpg1.4
  array('Navn p profil 2', 'user_profile2_name', 0), //cpg1.4
  array('Navn p profil 3', 'user_profile3_name', 0), //cpg1.4
  array('Navn p profil 4', 'user_profile4_name', 0), //cpg1.4
  array('Navn p profil 5', 'user_profile5_name', 0), //cpg1.4
  array('Navn p profil 6', 'user_profile6_name', 0), //cpg1.4

  'Brugerdefinerede felter til billedbeskrivelser (Lad st tomme hvis de ikke bruges)',
  array('Navn p felt 1', 'user_field1_name', 0, 'f=index.htm&amp;as=admin_custom_image&amp;ae=admin_custom_image_end'), //cpg1.4
  array('Navn p felt 2', 'user_field2_name', 0),
  array('Navn p felt 3', 'user_field3_name', 0),
  array('Navn p felt 4', 'user_field4_name', 0),

  'Cookies &amp; tegn-kodnings indstillinger',
  array('Cookie navn', 'cookie_name', 0, 'f=index.htm&amp;as=admin_cookie_name&amp;ae=admin_cookie_name_end'), //cpg1.4
  array('Cookie sti', 'cookie_path', 0, 'f=index.htm&amp;as=admin_cookie_path&amp;ae=admin_cookie_path_end'), //cpg1.4

  'E-mail indstillinger (som regel behver intet at blive ndret her; lad alle felter st tomme hvis du ikke er sikker)', //cpg1.4
  array('SMTP Host (Hvis ikke defineret, vil sendmail blive brugt)', 'smtp_host', 0, 'f=index.htm&amp;as=admin_email&amp;ae=admin_email_end'), //cpg1.4
  array('SMTP Brugernavn', 'smtp_username', 0), //cpg1.4
  array('SMTP Password', 'smtp_password', 0), //cpg1.4

  'Logging og statistik', //cpg1.4
  array('Logging mode <a href="#notice3" class="clickable_option">***</a>', 'log_mode', 11, 'f=index.htm&amp;as=admin_logging_log_mode&amp;ae=admin_logging_log_mode_end'), //cpg1.4
  array('Log e-kort', 'log_ecards', 1, 'f=index.htm&amp;as=admin_general_log_ecards&amp;ae=admin_general_log_ecards_end'), //cpg1.4
  array('Bevar detaljeret statistik for karaktergivning','vote_details',1, 'f=index.htm&amp;as=admin_logging_votedetails&amp;ae=admin_logging_votedetails_end'), //cpg1.4
  array('Bevar detaljeret statistik for visninger','hit_details',1, 'f=index.htm&amp;as=admin_logging_hitdetails&amp;ae=admin_logging_hitdetails_end'), //cpg1.4

  'Vedligeholdelsesindstillinger', //cpg1.4
  array('Sl fejlfindings tilstand til', 'debug_mode', 9, 'f=index.htm&amp;as=debug_mode&amp;ae=debug_mode_end'), //cpg1.4
  array('Vis meddelelser i fejlfindings tilstand', 'debug_notice', 1, 'f=index.htm&amp;as=admin_misc_debug_notices&amp;ae=admin_misc_debug_notices_end'), //cpg1.4
  array('Galleriet er offline', 'offline', 1, 'f=index.htm&amp;as=admin_general_offline&amp;ae=admin_general_offline_end'), //cpg1.4
);


// ------------------------------------------------------------------------- //
// File db_ecard.php
// ------------------------------------------------------------------------- //

if (defined('DB_ECARD_PHP')) $lang_db_ecard_php = array(
  'title' => 'Send e-postkort',
  'ecard_sender' => 'Afsender',
  'ecard_recipient' => 'Modtager',
  'ecard_date' => 'Dato',
  'ecard_display' => 'Vis e-postkort',
  'ecard_name' => 'Navn',
  'ecard_email' => 'E-mail',
  'ecard_ip' => 'IP #',
  'ecard_ascending' => 'Stigende',
  'ecard_descending' => 'Faldende',
  'ecard_sorted' => 'Sorter',
  'ecard_by_date' => 'efter dato',
  'ecard_by_sender_name' => 'efter afsenders navn',
  'ecard_by_sender_email' => 'efter afsenders e-mail',
  'ecard_by_sender_ip' => 'efter afsenders IP adresse',
  'ecard_by_recipient_name' => 'efter modtagers navn',
  'ecard_by_recipient_email' => 'efter modtagers e-mail',
  'ecard_number' => 'vis e-postkort %s til %s af %s',
  'ecard_goto_page' => 'g til side',
  'ecard_records_per_page' => 'e-postkort pr. side',
  'check_all' => 'Marker alle',
  'uncheck_all' => 'Fjern alle markeringer',
  'ecards_delete_selected' => 'Slet valgte e-postkort',
  'ecards_delete_confirm' => 'Er du sikker p du vil slette valgte e-postkort? Marker afkrydsningsboksen!',
  'ecards_delete_sure' => 'Jeg er sikker',
);


// ------------------------------------------------------------------------- //
// File db_input.php
// ------------------------------------------------------------------------- //

if (defined('DB_INPUT_PHP')) { $lang_db_input_php = array(
  'empty_name_or_com' => 'Du skal indtaste dit navn og en kommentar',
  'com_added' => 'Din kommentar blev tilfjet',
  'alb_need_title' => 'Du skal angive en titel til dit album!',
  'no_udp_needed' => 'Der var ikke behov for en opdatering.',
  'alb_updated' => 'Albummet blev opdateret',
  'unknown_album' => 'Det valgte album eksisterer ikke eller du har ikke rettigheder til at uploade til det',
  'no_pic_uploaded' => 'Der blev ikke uploadet nogen fil!<br /><br />Hvis du valgte en fil der skal uploades s kontroller at serveren tillader fil upload...',
  'err_mkdir' => 'Kunne ikke oprette denne mappe: %s !',
  'dest_dir_ro' => 'Destinations mappen %s er ikke skrivbar af dette script !',
  'err_move' => 'Kunne ikke flytte %s til %s !',
  'err_fsize_too_large' => 'Den fil du har uploadet er for stort (max tilladte strrelse er %s x %s) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_imgsize_too_large' => 'Den fil du har uploadet er for stor (max tilladte filstrrelse er %s KB) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_invalid_img' => 'Filen du har uploadet er ikke et gyldigt billede!',
  'allowed_img_types' => 'Du kan kun uploade %s billeder.',
  'err_insert_pic' => 'Filen \'%s\' kunne ikke indsttes i albummet ',
  'upload_success' => 'Din fil blev uploadet med succes.<br /><br />Den er synlig nr en administrator har godkendt den.',
  'notify_admin_email_subject' => '%s - information om upload',
  'notify_admin_email_body' => 'Et billede som krver godkendelse er blevet uploadet af %s. Besg %s',
  'info' => 'Information',
  'com_added' => 'Kommentar tilfjet',
  'alb_updated' => 'Album opdateret',
  'err_comment_empty' => 'Din kommentar er tom!',
  'err_invalid_fext' => 'Kun filer med flgende endelser er gyldige: <br /><br />%s.',
  'no_flood' => 'Desvrre, men du er stadig den seneste der har kommenteret denne fil<br /><br />Rediger kommentaren hvis du vil ndre den',
  'redirect_msg' => 'Du bliver viderestillet.<br /><br /><br />Tryk p \'FORTST\' hvis siden ikke opdateres automatisk',
  'upl_success' => 'Din fil blev tilfjet med succes',
  'email_comment_subject' => 'Kommentar tilfjet til dit Coppermine billed galleri',
  'email_comment_body' => 'Nogen har sendt en kommentar til dit galleri. Se den her',
  'album_not_selected' => 'Album ikke valgt', //cpg1.4
  'com_author_error' => 'En registreret bruger har allerede dette navn, log ind eller brug et andet navn', //cpg1.4
  'user_comment_notify_subject' => 'Der er en der har kommenteret p et billed du er registreret til p ', //cpg1.3.0
);

$lang_db_owner_comment_notify_email = <<<EOT
Hej {USER_NAME},

{COMMENTER_NAME} har kommenteret p et billed fra {OWNER_NAME}
med titlen {PIC_TITLE}.
Du vil ikke f flere beskeder p dette billed fr du besger siden.

For at lse beskeden klik <a href="{IMAGE_LINK}">{IMAGE_LINK}</a>

For at afmelde klik <a href="{UNSUBSCRIBE_LINK}">{UNSUBSCRIBE_LINK}</a>

Med hilsen fra
{ADMIN}

EOT;
}

// ------------------------------------------------------------------------- //
// File delete.php
// ------------------------------------------------------------------------- //

if (defined('DELETE_PHP')) $lang_delete_php = array(
  'mini_thumb' => 'mikrobillede',
  'orig_pic' => 'originalt billed',
  'caption' => 'Overskrift',
  'fs_pic' => 'Fuld strrelse billede',
  'del_success' => 'slettet',
  'ns_pic' => 'Mellem strrelse billede',
  'err_del' => 'Kan ikke slettes',
  'thumb_pic' => 'Minibillede',
  'comment' => 'Kommentar',
  'im_in_alb' => 'Billede i album',
  'alb_del_success' => 'Album &laquo;%s&raquo; slettet', //cpg1.4
  'alb_mgr' => 'Album Administrator',
  'err_invalid_data' => 'Forkert data modtaget i \'%s\'',
  'create_alb' => 'Opretter album \'%s\'',
  'update_alb' => 'Opdaterer album \'%s\' med titel \'%s\' og index \'%s\'',
  'del_pic' => 'Slet fil',
  'del_alb' => 'Slet album',
  'del_user' => 'Slet bruger',
  'err_unknown_user' => 'Den valgte bruger findes ikke!',
  'err_empty_groups' => 'Der findes ingen gruppetabel, eller ogs er gruppetabellen tom!', //cpg1.4
  'comment_deleted' => 'Kommentaren blev slettet',
  'npic' => 'Billede', //cpg1.4
  'pic_mgr' => 'Billed Manager', //cpg1.4
  'update_pic' => 'Opdatere billede \'%s\' med filnavnet \'%s\' og index \'%s\'', //cpg1.4
  'username' => 'Brugernavn', //cpg1.4
  'anonymized_comments' => '%s kommentarer anonymiseret ', //cpg1.4
  'anonymized_uploads' => '%s offentlig upload(s) anonymiseret', //cpg1.4
  'deleted_comments' => '%s kommentar slettet', //cpg1.4
  'deleted_uploads' => '%s offentlig upload(s) slettet', //cpg1.4
  'user_deleted' => 'bruger %s slettet', //cpg1.4
  'activate_user' => 'Aktiv bruger', //cpg1.4
  'user_already_active' => 'Konto allerede aktiv', //cpg1.4
  'activated' => 'Aktiveret', //cpg1.4
  'deactivate_user' => 'Deaktiveret bruger', //cpg1.4
  'user_already_inactive' => 'Konto allerede inaktiv', //cpg1.4
  'deactivated' => 'Deaktiver', //cpg1.4
  'reset_password' => 'Nulstil password(s)', //cpg1.4
  'password_reset' => 'Password nulstillet til %s', //cpg1.4
  'change_group' => 'ndre primr gruppe', //cpg1.4
  'change_group_to_group' => 'ndre fra %s til %s', //cpg1.4
  'add_group' => 'Tilfj efterflgende gruppe', //cpg1.4
  'add_group_to_group' => 'Tilfj bruger %s til gruppe %s. Bruger er nu primrmedlem af gruppen %s og sekundr medlem af gruppen %s. ', //cpg1.4
  'status' => 'Status', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File displayecard.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYECARD_PHP')) {

$lang_displayecard_php = array(
  'invalid_data' => 'Dataene i e-kortet du prver at se er blevet delagt af dit post program. Tjek om linket er hel, eller om det er delt over flere linjer.', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File displayimage.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYIMAGE_PHP')){

$lang_display_image_php = array(
  'confirm_del' => 'Er du sikker p du nsker at SLETTE denne fil? \\nKommentarer bliver ogs slettet.', //js-alert
  'del_pic' => 'SLET DENNE FIL',
  'size' => '%s x %s pixels',
  'views' => '%s gange',
  'slideshow' => 'Diasshow',
  'stop_slideshow' => 'STOP DIASSHOW',
  'view_fs' => 'Klik for at se fuld strrelse billede',
  'edit_pic' => 'Rediger beskrivelse', //cpg1.4
  'crop_pic' => 'Beskr og roter',
  'set_player' => 'Skift afspiller',
);

$lang_picinfo = array(
  'title' =>'Fil information',
  'Filename' => 'Filnavn',
  'Album name' => 'Album navn',
  'Rating' => 'Karakter (%s votes)',
  'Keywords' => 'Ngleord',
  'File Size' => 'Filstrrelse',
  'Date Added' => 'Dato tilfjet', //cpg1.4
  'Dimensions' => 'Dimensioner',
  'Displayed' => 'Vist',
  'URL' => 'URL', //cpg1.4
  'Make' => 'Make', //cpg1.4
  'Model' => 'Model', //cpg1.4
  'DateTime' => 'Dato tid', //cpg1.4
  'ISOSpeedRatings'=>'ISO', //cpg1.4
  'MaxApertureValue' => 'Max blndebning', //cpg1.4
  'FocalLength' => 'Brndvidde', //cpg1.4
  'Comment' => 'Kommentar',
  'addFav'=>'Tilfj til favoritter',
  'addFavPhrase'=>'Favoritter',
  'remFav'=>'Fjern fra favoritter',
  'iptcTitle'=>'IPTC Tittel',
  'iptcCopyright'=>'IPTC copyright',
  'iptcKeywords'=>'IPTC Ngleord',
  'iptcCategory'=>'IPTC Kategori',
  'iptcSubCategories'=>'IPTC Underkategori',
  'ColorSpace' => 'Farverum', //cpg1.4
  'ExposureProgram' => 'Eksponeringsprogram', //cpg1.4
  'Flash' => 'Blitz', //cpg1.4
  'MeteringMode' => 'Metering Mode', //cpg1.4
  'ExposureTime' => 'Eksponering tid', //cpg1.4
  'ExposureBiasValue' => 'Eksponering Bias', //cpg1.4
  'ImageDescription' => ' Billdebeskrivelse', //cpg1.4
  'Orientation' => 'Orientering', //cpg1.4
  'xResolution' => 'X Oplsning', //cpg1.4
  'yResolution' => 'Y Oplsning', //cpg1.4
  'ResolutionUnit' => 'Oplsning enhed', //cpg1.4
  'Software' => 'program', //cpg1.4
  'YCbCrPositioning' => 'YCbCrPosition', //cpg1.4
  'ExifOffset' => 'Exif Offset', //cpg1.4
  'IFD1Offset' => 'IFD1 Offset', //cpg1.4
  'FNumber' => 'FNumber', //cpg1.4
  'ExifVersion' => 'Exif Version', //cpg1.4
  'DateTimeOriginal' => 'Original dato og tid', //cpg1.4
  'DateTimedigitized' => 'Digitaliseret dato og tid', //cpg1.4
  'ComponentsConfiguration' => 'Komponent konfiguration', //cpg1.4
  'CompressedBitsPerPixel' => 'Komprimeret Bits Pr Pixel', //cpg1.4
  'LightSource' => 'Lyskilde', //cpg1.4
  'ISOSetting' => 'ISO Indstillinger', //cpg1.4
  'ColorMode' => 'Farve Mode', //cpg1.4
  'Quality' => 'Kvalitet', //cpg1.4
  'ImageSharpening' => 'Billed skarphed', //cpg1.4
  'FocusMode' => 'Fokus Mode', //cpg1.4
  'FlashSetting' => 'Blitz indstilling', //cpg1.4
  'ISOSelection' => 'ISO Valg', //cpg1.4
  'ImageAdjustment' => 'Billed indstilling', //cpg1.4
  'Adapter' => 'Adapter', //cpg1.4
  'ManualFocusDistance' => 'Manuel Fokus Afstand', //cpg1.4
  'DigitalZoom' => 'Digital Zoom', //cpg1.4
  'AFFocusPosition' => 'AF Fokus Position', //cpg1.4
  'Saturation' => 'Farvemtning', //cpg1.4
  'NoiseReduction' => 'Stj reduktion', //cpg1.4
  'FlashPixVersion' => 'Blitz Pix Version', //cpg1.4
  'ExifImageWidth' => 'Exif Billed Brede', //cpg1.4
  'ExifImageHeight' => 'Exif Billed Hjde', //cpg1.4
  'ExifInteroperabilityOffset' => 'Exif Interoperability Offset', //cpg1.4
  'FileSource' => 'Fil Kilde', //cpg1.4
  'SceneType' => 'Scene Type', //cpg1.4
  'CustomerRender' => 'Customer Render', //cpg1.4
  'ExposureMode' => 'Eksponering Mode', //cpg1.4
  'WhiteBalance' => 'Hvid Balance', //cpg1.4
  'DigitalZoomRatio' => 'Digital Zoom Forhold', //cpg1.4
  'SceneCaptureMode' => 'Scene Capture Mode', //cpg1.4
  'GainControl' => 'Gain Kontrol', //cpg1.4
  'Contrast' => 'Kontrast', //cpg1.4
  'Sharpness' => 'Skarphed', //cpg1.4
  'ManageExifDisplay' => 'Opdater Exif Visning', //cpg1.4
  'submit' => 'Send', //cpg1.4
  'success' => 'Oplysninger blev opdateret.', //cpg1.4
  'details' => 'Detaljer', //cpg1.4
  'download_URL' => 'Direkte Link',
  'movie_player' => 'Afspil filen i dit standard program',
);

$lang_display_comments = array(
  'OK' => 'OK',
  'edit_title' => 'Ret denne kommentar',
  'confirm_delete' => 'Er du sikker p at du vil slette denne kommentar?', //js-alert
  'add_your_comment' => 'Tilfj din kommentar',
  'name'=>'Navn',
  'comment'=>'Kommentar',
  'your_name' => 'Anonym',
  'report_comment_title' => 'Rapporter denne kommentar til administrator', //cpg1.4
  'unsubscribe' => 'Afmeld besked ved kommentar',
  'subscribe' => 'F besked ved nye kommentare',
);

$lang_fullsize_popup = array(
  'click_to_close' => 'Klik p billedet for at lukke dette vindue',
);

}

// ------------------------------------------------------------------------- //
// File ecard.php
// ------------------------------------------------------------------------- //

if (defined('ECARDS_PHP') || defined('DISPLAYECARD_PHP')) $lang_ecard_php =array(
  'title' => 'Send et e-postkort',
  'invalid_email' => '<font color="red"><b>Advarsel</b></font>: ugyldig e-mail adresse!:', //cpg1.4
  'ecard_title' => 'Et e-postkort fra %s til dig',
  'error_not_image' => 'Kun billeder kan sendes som e-postkort.',
  'view_ecard' => 'Hvis e-postkortet ikke vises korrekt, klik her', //cpg1.4
  'view_ecard_plaintext' => 'For at se e-kortet, kopier denne url ind i din browser', //cpg1.4
  'view_more_pics' => 'Klik p dette link for at se flere billeder!', //cpg1.4
  'send_success' => 'Dit e-postkort blev sendt',
  'send_failed' => 'Beklager men serveren kan ikke sende dit e-postkort...',
  'from' => 'Fra',
  'your_name' => 'Dit navn',
  'your_email' => 'Din e-mail adresse',
  'to' => 'Til',
  'rcpt_name' => 'Modtagers navn',
  'rcpt_email' => 'Modtagers e-mail adresse',
  'greetings' => 'Hilsen', //cpg1.4
  'message' => 'Besked', //cpg1.4
  'ecards_footer' => 'Sendt af %s fra IP %s klokken %s (Galler tid)', //cpg1.4
  'preview' => 'Vis e-kort', //cpg1.4
  'preview_button' => 'Vis', //cpg1.4
  'submit_button' => 'Send e-kort', //cpg1.4
  'preview_view_ecard' => 'Dette vil vre det alternative link til e-kortet nr det er lavet. Dette vil ikke virke med "forhndsvisning".', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File report_file.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('REPORT_FILE_PHP') || defined('DISPLAYREPORT_PHP')) $lang_report_php =array(
  'title' => 'Rapporter til administrator', //cpg1.4
  'invalid_email' => '<b>Advarsel</b> : Ugyldig e-mail adresse!', //cpg1.4
  'report_subject' => 'En rapport fra %s p galleriet %s', //cpg1.4
  'view_report' => 'Alternativ link hvis denne rapport ikke bliver vist korrekt', //cpg1.4
  'view_report_plaintext' => 'For at se denne rapport, kopier og indst denne url i din browser', //cpg1.4
  'view_more_pics' => 'Galleri', //cpg1.4
  'send_success' => 'Din rapport blev sendt', //cpg1.4
  'send_failed' => 'Beklager, men serveren kan ikke sende din rapport...', //cpg1.4
  'from' => 'Fra', //cpg1.4
  'your_name' => 'Dit navn', //cpg1.4
  'your_email' => 'Din e-mail adresse', //cpg1.4
  'to' => 'Til', //cpg1.4
  'administrator' => 'Administrator/Moderator', //cpg1.4
  'subject' => 'Emne', //cpg1.4
  'comment_field_name' => 'Rapporterer kommentar af "%s"', //cpg1.4
  'reason' => 'rsag', //cpg1.4
  'message' => 'Meddelse', //cpg1.4
  'report_footer' => 'Sendt af %s fra ip %s klokken %s (Galleri tid)', //cpg1.4
  'obscene' => 'uanstndig', //cpg1.4
  'offensive' => 'anstdelig', //cpg1.4
  'misplaced' => 'Udenfor emne/malplaceret', //cpg1.4
  'missing' => 'manglende', //cpg1.4
  'issue' => 'fejl/kan ikke vises', //cpg1.4
  'other' => 'andet', //cpg1.4
  'refers_to' => 'Fil rapport henvisning til', //cpg1.4
  'reasons_list_heading' => 'rsag(er) for rapport:', //cpg1.4
  'no_reason_given' => 'ingen rsag blev givet', //cpg1.4
  'go_comment' => 'G til kommentar', //cpg1.4
  'view_comment' => 'Vis fuld rapport med kommentar', //cpg1.4
  'type_file' => 'fil', //cpg1.4
  'type_comment' => 'Kommentar', //cpg1.4
  'invalid_data' => 'Dataen for den rapport du prver at bne er blevet delagt af din e-mail klient. Tjek om link er fuldstndig.', //cpg1.4

);

// ------------------------------------------------------------------------- //
// File editpics.php
// ------------------------------------------------------------------------- //

if (defined('EDITPICS_PHP')) $lang_editpics_php = array(
  'pic_info' => 'Fil info',
  'album' => 'Album',
  'title' => 'Titel',
  'filename' => 'Filnavn', //cpg1.4
  'desc' => 'Beskrivelse',
  'keywords' => 'Ngleord',
  'new_keyword' => 'Nyt Ngleord', //cpg1.4
  'new_keywords' => 'Nyt ngleord fundet', //cpg1.4
  'existing_keyword' => 'Eksisterende ngleord', //cpg1.4
  'pic_info_str' => '%s &times; %s - %s KB - %s visninger - %s stemmer',
  'approve' => 'Godkend fil',
  'postpone_app' => 'Udskyd godkendelsen',
  'del_pic' => 'Slet fil',
  'del_all' => 'Slet ALLE fil', //cpg1.4
  'read_exif' => 'Ls EXIF info igen',
  'reset_view_count' => 'Nulstil tller',
  'reset_all_view_count' => 'Nulstil ALLE visnings tllere', //cpg1.4
  'reset_votes' => 'Nulstil afstemning',
  'reset_all_votes' => 'Nulstil ALLE stemmer', //cpg1.4
  'del_comm' => 'Slet kommentarer',
  'del_all_comm' => 'Slet ALLE kommentarer', //cpg1.4
  'upl_approval' => 'Upload godkendelse', //cpg1.4
  'edit_pics' => 'Rediger filer',
  'see_next' => 'Se nste filer',
  'see_prev' => 'Se forrige filer',
  'n_pic' => '%s filer',
  'n_of_pic_to_disp' => 'Antal filer til fremvisning',
  'apply' => 'Anvend rettelser',
  'crop_title' => 'Coppermine billed editor',
  'preview' => 'Vis',
  'save' => 'Gem billede',
  'save_thumb' =>'Gem som minibillede',
  'gallery_icon' => 'Lav dette til min ikon', //cpg1.4
  'sel_on_img' =>'Markeringen skal vre indenfor billedet!', //js-alert
  'album_properties' =>'Album egenskaber', //cpg1.4
  'parent_category' =>'Hoved kategori', //cpg1.4
  'thumbnail_view' =>'Minibilleder visning', //cpg1.4
  'select_unselect' =>'Vlge/fravlge alle', //cpg1.4
  'file_exists' => "Destinations filen '%s' findes allerede.", //cpg1.4
  'rename_failed' => "Kunne ikke omdbe '%s' til '%s'.", //cpg1.4
  'src_file_missing' => "Kilde file '%s' mangler.", // cpg 1.4
  'mime_conv' => "Kunne ikke konvertere filen fra '%s' til '%s'",//cpg1.4
  'forb_ext' => 'Ulovlig fil endelse.',//cpg1.4
  //modpack
  'change_thumb' => 'Ret minibillede',
  'crop_thumb' => 'Beskr minibillede',
);

// ------------------------------------------------------------------------- //
// File faq.php
// ------------------------------------------------------------------------- //

if (defined('FAQ_PHP')) $lang_faq_php = array(
  'faq' => 'Ofte stillede sprgsml(OSS)',
  'toc' => 'Indholdsfortegnelse',
  'question' => 'Sprgsml: ',
  'answer' => 'Svar: ',
);

if (defined('FAQ_PHP')) $lang_faq_data = array(
  'Generelle Sprgsml og Svar',
  array('Hvorfor skal jeg registreres?', 'Registrering kan eller kan ikke vre krvet af administratoren. Registrering giver ekstra muligheder som at uploade filer, have en liste over foretrukne, give billeder kommentarer osv.', 'allow_user_registration', '1'),
  array('Hvordan bliver jeg registreret?', 'G til ";Register"; og udfyld de krvede felter (og de frivillige hvis du har lyst).<br />Hvis administratoren har slet E-mail aktivering til, vil du efter registrering modtage en e-mail p den adresse du har skrevet, som vil give dig information om hvordan du aktiverer din konto. Din konto skal aktiveres fr du kan logge ind.', 'allow_user_registration', '1'), //cpg1.4
  array('Hvordan logger jeg ind?', 'G til ";Registre";, skriv dit brugernavn og og adgangskode og marker ";Husk mig"; s vil du vre logget ind nste gang du besger siden.<br /><b>VIGTIGT: Cookies skal vre aktiveret og cookie fra denne side m ikke slettes hvis du vil bruge ";Husk mig"; funktionen.</b>', 'offline', 0),
  array('Hvorfor kan jeg ikke logge ind?', 'Registrerede du dig og trykkede p linket i den mail du fik tilsendt?. Linket vil aktivere din konto. For andre login problemer, kontakt administratoren.', 'offline', 0),
  array('Hvad hvis jeg glemmer mit password?', 'Hvis siden har et ";Glemt password"; link s brug det. Ellers kontakt administratoren for at f en ny kode.', 'offline', 0),
  //array('Hvad hvis jeg har fet ny e-mail adresse?', 'S log ind og ret din e-mail adresse via ";Profile";', 'offline', 0),
  array('Hvordan tilfjer jeg billeder til ";Foretrukne";?', 'Vlg et billede og tryk p ";billed info"; linket (<img src="images/info.gif" width="16" height="16" border="0" alt="Picture information" />); scroll ned til billed informationerne og tryk p ";Fj til foretrukne;.<br />Administratoren kan have sat ";billede information"; p som standard.<br />VIGTIGT:Cookies skal vre aktiveret og cookien fra denne side m ikke slettes.', 'offline', 0),
  array('Hvordan giver jeg et billede karakter?', 'Klik p et minibillede, scroll til bunden, og vlg en karakter.', 'offline', 0),
  array('Hvordan kommenterer jeg et billede?', 'Klik p et minibillede, scroll til bunden, og skriv en kommentar.', 'offline', 0),
  array('Hvordan uploader jeg et billede?', 'G til ";Upload billede";vlg et album, tryk ";Gennemse,"; find det billede du vil upload, og tryk p ";ben."; skriv titel og beskrivelse hvis du har lyst. Tryk s p ";Send";.<br /><br />Et alternativ for dem der bruger <b>Windows XP</b>, du kan upload flere filer direkte til dit private album ved at bruge XP guided web udgivelse.<br />For instrukser om hvordan, og for at f den ndvendige registry file, klik <a href="xp_publish.php">her.</a>', 'allow_private_albums', 1), //cpg1.4
  array('Hvor kan jeg uploade billeder til?', 'Du kan uploade billeder til en af dine albums i ";Mit Galleri";. Adminstratoren kan ogs give tilladelse til at du kan uploade til et eller flere albums i hoved galleriet.', 'allow_private_albums', 0),
  array('Hvilken strrelse og type af billeder kan jeg uploade?', 'Strrelsen og typen (jpg, png, osv.) er valgt af administratoren.', 'offline', 0),
  array('Hvordan opretter, omdber eller sletter jeg et album i ";Mit Galleri";?', 'Du burde allerede vre i ";Administrator-Tilstand";<br />G til ";Opret/rediger Mine Albums";og tryk p ";New";. nder ";Nyt Album"; til det nskede navn.<br />Du kan ogs omdbe et eksisterende album.<br />Tryk p ";Godkend rettelser";.', 'allow_private_albums', 0),
  array('Hvordan kan jeg vlge hvem der kan se mine albums?', 'Du burde allerede vre i ";Admin. tilstand";<br />G til ";Rediger Mine Albums. P ";Opdater album"; baren, og vlg det album du vil redigere.<br />Her kan du ndre navn, beskrivelse, minibillede, og begrnse visning og kommentar tilladelser.<br />Tryk p ";Opdater album";.', 'allow_private_albums', 0),
  array('Hvordan kan jeg se andre brugeres gallerier?', 'G til ";Album Liste"; og vlg ";Bruger gallerier";.', 'allow_private_albums', 0),
  array('Hvad er cookies?', 'Cookies er en tekst fil som sendes fra en hjemmesside og gemmes p din computer.<br />Cookies tillader brugeren at forlade en side og komme tilbage uden at logge ind igen og at tilpasse siden p forskellige mder.', 'offline', 0),
  array('Hvor kan jeg hente dette program til min side?', 'Coppermine er et gratis Multimedia Galleri, udgiver under GNU licens. Det er fuld af funktioner og findes til forskellige platforme. Besg <a href="http://coppermine.sf.net/">Coppermine hjemmesiden</a> for at lse mere eller at hente det.', 'offline', 0),

  'Navigering p siden',
  array('Hvad er ";Albumliste";?', 'Dette vil vise dig hele galleriet med et link til hver kategori. Minibilleder kan vre et link til en kategori.', 'offline', 0),
  array('Hvad er ";Mit Galleri";?', 'Denne funktion tillader at hver bruger laver sit eget galleri, som brugeren kan tilfje, slette og redigere albums i, samt uploade billeder til dem.', 'allow_private_albums', 1), //cpg1.4
  array('Hvad er ";Upload Billeder";?', 'Denne funktion giver brugeren mulighed for at uploade et billede (strrelse og type er valgt af administratoren) til et galleri som du eller administratoren har valgt.', 'allow_private_albums', 0),
  array('Hvad er ";Nyeste uploads";?', 'Denne funktion viser de nyeste filer som er uploadet til siden.', 'offline', 0),
  array('Hvad er ";Nyeste kommentar";?', 'Denne funktion viser de nyeste kommentarer med de tilhrende billeder.', 'offline', 0),
  array('Hvad er ";Mest viste";?', 'Denne funktion viser de billeder som er vist flest gange af alle brugere (uanser om de er logget ind eller ej).', 'offline', 0),
  array('Hvad er ";Top karakter";?', 'Denne funktion har opnet hjest karakter fra brugererne, og viser den gennemsnitlige karakter (f.eks.: hvis fem brugere gav <img src="images/rating3.gif" width="65" height="14" border="0" alt="" />: ville billedet have et gennemsnit p <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> ;Fem brugere gav billedet fra 1-5 (1,2,3,4,5) ville resuletere i et snit p <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> .)<br />Karakteren gr fra <img src="images/rating5.gif" width="65" height="14" border="0" alt="best" /> (bedst) til <img src="images/rating0.gif" width="65" height="14" border="0" alt="worst" /> (vrst).', 'offline', 0),
  array('Hvad er ";Mine Foretrukne";?', 'Denne funktion lader brugeren gemme sine foretrukne billeder i en cookie som gemmes p vedkommendes computer.', 'offline', 0),
);


// ------------------------------------------------------------------------- //
// File forgot_passwd.php
// ------------------------------------------------------------------------- //

if (defined('FORGOT_PASSWD_PHP')) $lang_forgot_passwd_php = array(
  'forgot_passwd' => 'Glemt password',
  'err_already_logged_in' => 'Du er allerede logget ind!',
  'enter_email' => 'Indtast e-mail adresse', //cpg1.4
  'submit' => 'Send',
  'illegal_session' => 'Password pmindelse session er ugyldig eller udlbet.', //cpg1.4
  'failed_sending_email' => 'Password pmindelses e-mail kunne ikke sendes!',
  'email_sent' => 'En e-mail med dit brugernavn og nye password blev sendt til %s', //cpg1.4
  'verify_email_sent' => 'En e-mail er blevet sendt til %s. Tjek din indbakke for at fuldfre processen.', //cpg1.4
  'err_unk_user' => 'Den valgte bruger findes ikke!',
  'account_verify_subject' => '%s - Foresprgels om nyt password', //cpg1.4
  'account_verify_body' => 'Du har anmodet om et nyt password. Hvis du fortsat nsker et nyt password sendt til dig, klik p flgende link:

%s', //cpg1.4
  'passwd_reset_subject' => '%s - Dit nye password', //cpg1.4
  'passwd_reset_body' => 'Her er det nye password du anmodede om:
Brugernavn: %s
Password: %s
Tryk p %s for at logge ind.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File groupmgr.php
// ------------------------------------------------------------------------- //

if (defined('GROUPMGR_PHP')) $lang_groupmgr_php = array(
  'group_name' => 'Gruppe navn', //cpg1.4
  'permissions' => 'Tilladelse', //cpg1.4
  'public_albums' => 'Offentlig albums upload', //cpg1.4
  'personal_gallery' => 'Personlig Galleri', //cpg1.4
  'upload_method' => 'Upload metode', //cpg1.4
  'disk_quota' => 'Disk kvote', //cpg1.4
  'rating' => 'Kan give karakter', //cpg1.4
  'ecards' => 'Kan sende e-postkort', //cpg1.4
  'comments' => 'Kan oprette kommentar', //cpg1.4
  'allowed' => 'Tilladt', //cpg1.4
  'approval' => 'Godkendelse', //cpg1.4
  'boxes_number' => 'Antal bokse', //cpg1.4
  'variable' => 'variable', //cpg1.4
  'fixed' => 'fixed', //cpg1.4
  'apply' => 'Anvend rettelser',
  'create_new_group' => 'Opret ny gruppe',
  'del_groups' => 'Slet valgte Gruppe(r)',
  'confirm_del' => 'Advarsel, Nr du sletter denne gruppe, vil brugere der tilhrer denne gruppe blive overfrt til \'Registeret\' gruppen !\n\nVil du fortstte?', //js-alert
  'title' => 'Administrer bruger grupper',
  'num_file_upload' => 'Fil upload bokse', //cpg1.4
  'num_URI_upload' => 'URI upload bokse', //cpg1.4
  'reset_to_default' => 'Gendan til standardvrdi (%s) - anbefalet!', //cpg1.4
  'error_group_empty' => 'Gruppe tabel var tom!<br /><br />Standart gruppen blev lavet, venligst genindls siden', //cpg1.4
  'explain_greyed_out_title' => 'Hvorfor er denne rkke markeret gr?', //cpg1.4
  'explain_guests_greyed_out_text' => 'Du kan ikke ndre denne gruppes egenskaber fordi du har valgt"; Tillad anonyme brugere (gster or anonym) adgang"; til ";No"; p opstningssiden. Alle gstert (medlemmer af gruppen %s) kan ikke gre andet end logge ind; derfor glder gruppeindstillinger ikke for dem.', //cpg1.4
  'explain_banned_greyed_out_text' => 'Du kan ikke ndre egenskaber for gruppen %s fordi dens medlemmer kan gre noget alligevel.', //cpg1.4
  'group_assigned_album' => 'Tildelt album(s)', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File index.php
// ------------------------------------------------------------------------- //

if (defined('INDEX_PHP')){

$lang_index_php = array(
  'welcome' => 'Velkommen!',
);

$lang_album_admin_menu = array(
  'confirm_delete' => 'Er du sikker p du vil SLETTE dette album? \\nAlle filer og kommentarer vil ogs blive slettet.', //js-alert
  'delete' => 'SLET',
  'modify' => 'EGENSKABER',
  'edit_pics' => 'REDIGER FILER',
);

$lang_list_categories = array(
  'home' => 'Hjem',
  'stat1' => '<b>[pictures]</b> filer i <b>[albums]</b> albums og <b>[cat]</b> kategorier med <b>[comments]</b> kommentarer vist <b>[views]</b> gange',
  'stat2' => '<b>[pictures]</b> filer i <b>[albums]</b> albums vist <b>[views]</b> gange',
  'xx_s_gallery' => '%s\'s Galleri',
  'stat3' => '<b>[pictures]</b> filer i <b>[albums]</b> albums med <b>[comments]</b> kommentarer vist <b>[views]</b> gange',
);

$lang_list_users = array(
  'user_list' => 'Bruger liste',
  'no_user_gal' => 'Der er ingen bruger gallerier',
  'n_albums' => '%s album(s)',
  'n_pics' => '%s fil(er)',
);

$lang_list_albums = array(
  'n_pictures' => '%s filer',
  'last_added' => ', sidste tilfjet den %s',
  'n_link_pictures' => '%s linkede filer', //cpg1.4
  'total_pictures' => '%s filer total', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File keywordmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('KEYWORDMGR_PHP')) $lang_keywordmgr_php = array(
  'title' => 'Hndtere ngleord', //cpg1.4
  'edit' => 'rediger', //cpg1.4
  'delete' => 'Slet', //cpg1.4
  'search' => 'Sg', //cpg1.4
  'keyword_test_search' => 'Sg efter %s i et nyt vindue', //cpg1.4
  'keyword_del' => 'slet ngleord %s', //cpg1.4
  'confirm_delete' => 'Er du sikker p du vil slette det ngleord %s fra hele galleriet?', //cpg1.4  // js-alert
  'change_keyword' => 'Skift ngleord', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File login.php
// ------------------------------------------------------------------------- //

if (defined('LOGIN_PHP')) $lang_login_php = array(
  'login' => 'Log ind',
  'enter_login_pswd' => 'Skriv dig brugernavn og password',
  'username' => 'Brugernavn',
  'password' => 'Password',
  'remember_me' => 'Husk mig',
  'welcome' => 'Velkommen %s ...',
  'err_login' => '*** Kunne ikke logge ind. Prv igen ***',
  'err_already_logged_in' => 'Du er allerede logget ind!',
  'forgot_password_link' => 'Jeg har glemt mit password',
  'cookie_warning' => 'Advarsel din browser acceptere ikke script\'s cookies', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File logout.php
// ------------------------------------------------------------------------- //

if (defined('LOGOUT_PHP')) $lang_logout_php = array(
  'logout' => 'Logud',
  'bye' => 'Farvel %s ...',
  'err_not_loged_in' => 'Du er ikke logget ind!',
);

// ------------------------------------------------------------------------- //
// File minibrowser.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MINIBROWSER_PHP')) $lang_minibrowser_php = array(
  'close' => 'luk', //cpg1.4
  'submit' => 'OK', //cpg1.4
  'up' => 'op et niveau', //cpg1.4
  'current_path' => 'nuvrende sti', //cpg1.4
  'select_directory' => 'vlg venligst en mappe', //cpg1.4
  'click_to_close' => 'Klik p billedet for at lukke vinduet',
);

// ------------------------------------------------------------------------- //
// File modifyalb.php
// ------------------------------------------------------------------------- //

if (defined('MODIFYALB_PHP')) $lang_modifyalb_php = array(
  'upd_alb_n' => 'Opdater album %s',
  'general_settings' => 'Generelle indstillinger',
  'alb_title' => 'Album titel',
  'alb_cat' => 'Album kategori',
  'alb_desc' => 'Album beskrivelse',
  'alb_keyword' => 'Album ngleord', //cpg1.4
  'alb_thumb' => 'Album minibillede',
  'alb_perm' => 'Tilladelser for dette album',
  'can_view' => 'Album kan vises af',
  'can_upload' => 'Gster kan oploade billeder',
  'can_post_comments' => 'Gster kan skrive kommentarer',
  'can_rate' => 'Gster kan stemme p billeder',
  'user_gal' => 'Bruger Galleri',
  'no_cat' => '* Ingen kategori *',
  'alb_empty' => 'Album er tomt',
  'last_uploaded' => 'Sidst indsendt',
  'public_alb' => 'Alle (offentligt album)',
  'me_only' => 'Kun mig',
  'owner_only' => 'Album ejer (%s)',
  'groupp_only' => 'Medlemmer af \'%s\' gruppen',
  'err_no_alb_to_modify' => 'Intet album at korrigerer i databasen.',
  'update' => 'Opdater album',
  'reset_album' => 'Nulstil album', //cpg1.4
  'reset_views' => 'Nulstil tller til visning til ";0"; i %s', //cpg1.4
  'reset_rating' => 'Nulstil karaktere p alle filer i %s', //cpg1.4
  'delete_comments' => 'Slet alle kommenterer i %s', //cpg1.4
  'delete_files' => '%sIrreversibly%s slet alle filer i %s', //cpg1.4
  'views' => 'visninger', //cpg1.4
  'votes' => 'stemmer', //cpg1.4
  'comments' => 'kommentare', //cpg1.4
  'files' => 'filer', //cpg1.4
  'submit_reset' => 'gem ndringer', //cpg1.4
  'reset_views_confirm' => 'Jeg er sikker', //cpg1.4
  'notice1' => '(*) afhngig af %sgroups%s indstillinger',  //cpg1.4 //(do not translate %s!)
  'alb_password' => 'Album password', //cpg1.4
  'alb_password_hint' => 'Album password vink', //cpg1.4
  'edit_files' =>'ndre filer', //cpg1.4
  'parent_category' =>'Hoved kategori', //cpg1.4
  'thumbnail_view' =>'Minibilled visning', //cpg1.4
  'me_and_buddies' => 'Mig og mine venner',
);

// ------------------------------------------------------------------------- //
// File phpinfo.php
// ------------------------------------------------------------------------- //

if (defined('PHPINFO_PHP')) $lang_phpinfo_php = array(
  'php_info' => 'PHP info',
  'explanation' => 'Dette er genereret af PHP-funktionen <a href="http://www.php.net/phpinfo">phpinfo()</a>, vist inden i Coppermine (klipper uddata i hjre side).',
  'no_link' => 'Det kan vre en sikkerhedsrisiko at lade andre se din phpinfo, det er derfor denne side kun er tilgngelig nr du er logget ond som administrator. Du kan ikke sende et link til denne side til andre, de vil blive ngtet adgang.',
);

// ------------------------------------------------------------------------- //
// File picmgr.php //cpg1.4
// ------------------------------------------------------------------------- //
if (defined('PICMGR_PHP')) $lang_picmgr_php = array(
  'pic_mgr' => 'Billed administration', //cpg1.4
  'select_album' => 'Vlg Album', //cpg1.4
  'delete' => 'Slet', //cpg1.4
  'confirm_delete1' => 'Er du sikker p du vil slette dette billede?', //cpg1.4
  'confirm_delete2' => '\nBilledet vil blive slettet for altid.', //cpg1.4
  'apply_modifs' => 'Anvend rettelser', //cpg1.4
  'confirm_modifs' => 'Bekrft rettelser', //cpg1.4
  'pic_need_name' => 'Billedet skal have et navn !', //cpg1.4
  'no_change' => 'Du lavede ingen ndringer!', //cpg1.4
  'no_album' => '* Intet album *', //cpg1.4
  'explanation_header' => 'Den brugerdefineret sorteringsrkkeflge som du kan specificere p denne side vil kun have betydning hvis:', //cpg1.4
  'explanation1' => 'administratoren har sat "Standard sortering af filer" i opstningen til "Position faldende rkkeflge" eller "Position stigende rkkeflge" (global indstilling for alle brugere som ikke har valgt egen sorteringsrkkeflge)', //cpg1.4
  'explanation2' => 'brugeren har valgt "Position faldende rkkeflge" eller "Position stigende rkkeflge" p minibillede siden (individuelle bruger indstillinger)', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File pluginmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('PLUGINMGR_PHP')){

$lang_pluginmgr_php = array(
  'confirm_uninstall' => 'Er du sikker p du vil AFINSTALLERE denne plugin', //cpg1.4
  'confirm_delete' => 'Er du sikker p du vil SLETTE denne plugin', //cpg1.4
  'pmgr' => 'Plugin Administration', //cpg1.4
  'name' => 'Navn', //cpg1.4
  'author' => 'Forfatter', //cpg1.4
  'desc' => 'Beskrivelse', //cpg1.4
  'vers' => 'v', //cpg1.4
  'i_plugins' => 'Installeret Plugins', //cpg1.4
  'n_plugins' => 'Plugins som ikke er installeret', //cpg1.4
  'none_installed' => 'Ingen Installeret', //cpg1.4
  'operation' => 'Funktion', //cpg1.4
  'not_plugin_package' => 'Filen som blev uploaded er ikke en plugin pakke.', //cpg1.4
  'copy_error' => 'Der opstod en fejl ved kopiering af pakken til mappen indeholdende plugin.', //cpg1.4
  'upload' => 'Upload', //cpg1.4
  'configure_plugin' => 'Plugin konfiguration', //cpg1.4
  'cleanup_plugin' => 'Ryd op i plugin', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File ratepic.php
// ------------------------------------------------------------------------- //

if (defined('RATEPIC_PHP')) $lang_rate_pic_php = array(
  'already_rated' => 'Beklager, men du har allerede stemt p denne fil',
  'rate_ok' => 'Din stemme blev accepteret',
  'forbidden' => 'Du kan ikke stemme p egne filer.',
);

// ------------------------------------------------------------------------- //
// File register.php & profile.php
// ------------------------------------------------------------------------- //

if (defined('REGISTER_PHP') || defined('PROFILE_PHP')) {

$lang_register_disclamer = <<<EOT
Mens administratorerne af denne side {SITE_NAME} vil prve at fjerne eller tilrette alt generelt relevant materiale s hurtigt som muligt, er det umuligt at gennemse alle indlg. Derfor br du vre opmrksom p at alle indlg der er lavet til denne side Tilkendegiver meninger og holdninger af de forskellige forfattere og ikke altid administratorernes mening (med undtagelse af de indlg skrevet af disse) derfor kan disse ikke stille til ansvar for andres indlg.<br />
<br />
Du accepterer hermed ikke at indsende anstdelige, vulgre, usmagelige, hadefulde, truende, sex-relaterede eller andet materiale der er i strid med lovgivningen. Du accepterer hermed at webmaster, administratorerne af {SITE_NAME} har lov til at fjerne eller rette i indholdet til enhver tid. Som bruger accepterer du at alle dine oplysninger bliver gemt i en database. Men dine informationer bliver ikke givet videre til andre uden din accept. Administratorerne kan ikke krves til ansvar overfor hackerforsg der eventuelt kan fre til videregivelse af dine oplysninger.<br />
<br />
Denne side bruger cookies til at gemme informationer p din private computer. Disse cookies tjener kun det forml at forbedre billedkvaliteten. Denne e-mail bekrfter din registrering, detaljer og password.<br>
Ved at klikke p "jeg accepterer" knappen forneden acceptere du ovenstende betingelser
<br />
<br />
Ved at klikke p 'Jeg er enig' nedenfor acceptere du disse betingelser.
EOT;

$lang_register_php = array(
  'page_title' => 'Bruger registrering',
  'term_cond' => 'Regler og betingelser',
  'i_agree' => 'Jeg er enig',
  'submit' => 'Send registrering',
  'err_user_exists' => 'Brugernavnet du har skrevet findes allerede, vlge venligst et andet',
  'err_password_mismatch' => 'De to password er ikke ens, prv igen',
  'err_uname_short' => 'Brugernavn skal vre p mindst 2 karakterer',
  'err_password_short' => 'Password skal vre p mindst 2 karakterer',
  'err_uname_pass_diff' => 'Brugernavn og password skal vre forskellige',
  'err_invalid_email' => 'E-mail adresse er ugyldig',
  'err_duplicate_email' => 'En anden bruger er allerede registret med den e-mail du har opgivet',
  'enter_info' => 'Angiv registrerings information',
  'required_info' => 'Information forlanges',
  'optional_info' => 'Information er valgfri',
  'username' => 'Brugernavn',
  'password' => 'Password',
  'password_again' => 'Gentag password',
  'email' => 'E-mail',
  'location' => 'Sted',
  'interests' => 'Interesser',
  'website' => 'Hjemmeside',
  'occupation' => 'Beskftigelse',
  'error' => 'Fejl',
  'confirm_email_subject' => '%s - Registrerings godkendelse',
  'information' => 'Information',
  'failed_sending_email' => 'Registrerings godkendelsen kan ikke sendes!',
  'thank_you' => 'Tak for din registrering.<br /><br />En e-mail med informationer om hvordan du aktivere din konto, er blevet sendt til den adresse som du har angivet.',
  'acct_created' => 'Din konto er blevet oprettet og du kan nu logge ind med dit brugernavn og password',
  'acct_active' => 'Din konto er nu aktiv og du kan logge ind med dit brugernavn og password',
  'acct_already_act' => 'Din konto er allerede aktiv!', //cpg1.4
  'acct_act_failed' => 'Denne konto kan ikke blive aktiveret!',
  'err_unk_user' => 'Valgte bruger eksister ikke!!',
  'x_s_profile' => '%s\'s profil',
  'group' => 'Gruppe',
  'reg_date' => 'Tilsluttet',
  'disk_usage' => 'Disk forbrug',
  'change_pass' => 'Skift password',
  'current_pass' => 'Nuvrende password',
  'new_pass' => 'Nyt password',
  'new_pass_again' => 'Nyt password igen',
  'err_curr_pass' => 'Nuvrende password er forkert',
  'apply_modif' => 'Tilfj rettelser',
  'change_pass' => 'Skift mit password',
  'update_success' => 'Din profil blev opdateret',
  'pass_chg_success' => 'Dit password blev ndret',
  'pass_chg_error' => 'Dit password blev ikke ndret',
  'notify_admin_email_subject' => '%s - Information om registrering',
  'last_uploads' => 'Sidst uploaded fil.<br />Klik for at se alle fil der er uploaded af', //cpg1.4
  'last_comments' => 'Seneste kommentar.<br />Klik for at se alle kommentarer lavet af', //cpg1.4
  'notify_admin_email_body' => 'En ny bruger med brugernavnet "%s" har registreret sig i dit galleri',
  'pic_count' => 'Files uploaded', //cpg1.4
  'notify_admin_request_email_subject' => '%s - Registrerings anmodning', //cpg1.4
  'thank_you_admin_activation' => 'Tak.<br /><br />Din anmodning om aktivering af din konto blev sendt til administrator. Du vil modtage en e-mail ved godkendelse.', //cpg1.4
  'acct_active_admin_activation' => 'Denne konto er nu aktiveret og en e-mail er blevet sendt til brugeren.', //cpg1.4
  'notify_user_email_subject' => '%s - Aktiverings tilbagemelding', //cpg1.4

  'notify_pm' => 'Giv mig besked ved nye private beskeder', //cpg1.3.0
  'manage_avatar' => '<a href="avatar_manage.php">Hndter avatar</a>',
  'auto_subscribe_post' => 'Registrer automatisk til billeder du har postet',
  'auto_subscribe_comment' => 'Registrer automatisk til billeder du har kommenteret',
  'manage_subscriptions' => '<a href="subscribtion_manage.php">Hndter registreringer</a>',
  'enable_admin_email' => 'Tillad admin e-mails (venner osv.)',
  'on' => 'online',
  'off' => 'offline',

);

$lang_register_confirm_email = <<<EOT
Tak for din registrering hos {SITE_NAME}

For at aktivere din bruger konto med brugernavnet "{USER_NAME}", m du klikke p linket nedenfor eller kopiere den ind i din browser.

<a href="{ACT_LINK}">{ACT_LINK}</a>

Med hilsen fra

Administrationen p {SITE_NAME}

EOT;

$lang_register_approve_email = <<<EOT
En ny bruger med navnet "{USER_NAME}" har registreret sig i dit galleri.

For at aktivere kontoen, m du klikke p linket nedenfor eller kopiere den ind i din browser.

<a href="{ACT_LINK}">{ACT_LINK}</a>

EOT;

$lang_register_activated_email = <<<EOT
Din brugerkonto er godkendt og er aktiveret.

Du kan logge ind p <a href="{SITE_LINK}">{SITE_LINK}</a> med brugernavnet "{USER_NAME}"


Med hilsen fra

Administrationen p {SITE_NAME}

EOT;
}

// ------------------------------------------------------------------------- //
// File reviewcom.php
// ------------------------------------------------------------------------- //

if (defined('REVIEWCOM_PHP')) $lang_reviewcom_php = array(
  'title' => 'Kommentar overblik',
  'no_comment' => 'Der er ingen kommentar at vise',
  'n_comm_del' => '%s kommentar(er) slettet',
  'n_comm_disp' => 'Antal af kommentarer at vise',
  'see_prev' => 'Se foregende',
  'see_next' => 'Se nste',
  'del_comm' => 'Slet valgte kommentarer',
  'user_name' => 'Navn', //cpg1.4
  'date' => 'Dato', //cpg1.4
  'comment' => 'Kommentar', //cpg1.4
  'file' => 'Fil', //cpg1.4
  'name_a' => 'Bruger navn i stigende rkkeflge', //cpg1.4
  'name_d' => 'Bruger navn i faldende rkkeflge', //cpg1.4
  'date_a' => 'Dato i stigende rkkeflge', //cpg1.4
  'date_d' => 'Dato i faldende rkkeflge', //cpg1.4
  'comment_a' => 'Kommentarer i stigende rkkeflge', //cpg1.4
  'comment_d' => 'Kommentarer i faldende rkkeflge', //cpg1.4
  'file_a' => 'Fil i stigende rkkeflge', //cpg1.4
  'file_d' => 'Fil i faldende rkkeflge', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File search.php                                                           //
// ------------------------------------------------------------------------- //


if (defined('SEARCH_PHP')){

$lang_search_php = array(
  'title' => 'Sg i filer', //cpg1.4
  'submit_search' => 'Sg', //cpg1.4
  'keyword_list_title' => 'Ngleords liste', //cpg1.4
  'keyword_msg' => 'Listen ovenover inkluderer ikka alt. Odr fra billedtitler og beskrivelser er ikke medtaget. Prv en fuld-tekst sgning.',  //cpg1.4
  'edit_keywords' => 'Ret ngleord', //cpg1.4
  'search in' => 'Sg i::', //cpg1.4
  'ip_address' => 'IP adresse', //cpg1.4
  'fields' => 'Sg i', //cpg1.4
  'age' => 'Alder', //cpg1.4
  'newer_than' => 'Nyere end', //cpg1.4
  'older_than' => 'ldre end', //cpg1.4
  'days' => 'dage', //cpg1.4
  'all_words' => 'Sg p alle ord (AND)', //cpg1.4
  'any_words' => 'Sg p nogle ord (OR)', //cpg1.4
);

$lang_adv_opts = array(
  'title' => 'Titel', //cpg1.4
  'caption' => 'Beskrivelse', //cpg1.4
  'keywords' => 'Ngleord', //cpg1.4
  'owner_name' => 'Ejers navn', //cpg1.4
  'filename' => 'Filnavn', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File searchnew.php
// ------------------------------------------------------------------------- //

if (defined('SEARCHNEW_PHP')) $lang_search_new_php = array(
  'page_title' => 'Sg i nye filer',
  'select_dir' => 'Vlg mappe',
  'select_dir_msg' => 'Denne funktion tillader dig at massetilfje de filer som du har uploadet via FTP.<br /><br />Vlg den mappe hvor du har uploadet dine filer', //cpg1.4
  'no_pic_to_add' => 'Der er ingen filer at tilfje',
  'need_one_album' => 'Du skal have mindst et album oprettet, for at bruge denne funktion',
  'warning' => 'Advarsel',
  'change_perm' => 'systemet kan ikke skrive i denne mappe, du skal ndre server rettigheder p denne mappe til 755 eller 777 fr du prver at tilfje filer!',
  'target_album' => '<b>Anbring filer fra ";</b>%s<b>"; i </b>%s',
  'folder' => 'Mappe',
  'image' => 'billede',
  'album' => 'Album',
  'result' => 'Resultat',
  'dir_ro' => 'Ikke skrivebar. ',
  'dir_cant_read' => 'Ikke lsbar. ',
  'insert' => 'Tilfje nye filer til galleriet',
  'list_new_pic' => 'Liste over nye filer',
  'insert_selected' => 'Indst valgte filer',
  'no_pic_found' => 'Ingen nye filer blev fundet',
  'be_patient' => 'Hav lidt tlmodighed, systemet arbejder p at tilfje filerne',
  'no_album' => 'intet album valgt',
  'result_icon' => 'klik for detaljer eller for at genindlse',  //cpg1.4
  'notes' =>  '<ul>'.
                          '<li><b>OK</b> : Betyder at filen blev tilfjet'.
                          '<li><b>DP</b> : Betyder at filen er en duplikat og at den allerede ligger i databasen'.
                          '<li><b>PB</b> : Betyder at filen ikke kunne tilfjes, kontrollerer venligst din konfiguration samt tilladelser p de respektive mapper'.
                          '<li><b>NA</b> : Betyder at du ikke har valgt et album som fileen skulle lgges ind i, tryk \'<a href="javascript:history.back(1)">tilbage</a>\' og vlg et album. Hvis du ikke har et album <a href="albmgr.php">Opret et frst</a></li>'.
                          '<li>Hvis OK, DP, PB \'signalet\' ikke kommer frem, klik p de manglede filer for at se om der fremkommer nogle fejlmeddelelser som frembringes af PHP'.
                          '<li>Hvis din browser laver time-out, da opdater den browser'.
                          '</ul>',
  'select_album' => 'Vlg album',
  'check_all' => 'Marker Alle',
  'uncheck_all' => 'Fjern markering',
  'no_folders' => 'Der findes endnu ingen mapper i "albums". Opret mindst en egendifineret mappe i "albums" mappen og ftp-upload dine filer heri. Du m ikke upload til "userpics" eller "edit" mapperne, de er reseveret til http uploads og intern forml.', //cpg1.4
   'albums_no_category' => 'Albums uden kategori', //cpg1.4 // album pulldown mod, added by frogfoot
  'personal_albums' => '* Personlig album', //cpg1.4 // album pulldown mod, added by frogfoot
  'browse_batch_add' => 'Browsable interface (anbefalet)', //cpg1.4
  'edit_pics' => 'ndre filer', //cpg1.4
  'edit_properties' => 'Album egenskaber', //cpg1.4
  'view_thumbs' => 'Minibilled visning', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File stat_details.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('STAT_DETAILS_PHP')) $lang_stat_details_php = array(
  'show_hide' => 'vis/gem denne kolonnen', //cpg1.4
  'vote' => 'Stemmedetaljer', //cpg1.4
  'hits' => 'Hit Details', //cpg1.4
  'stats' => 'Stemme statistikk', //cpg1.4
  'sdate' => 'Dato', //cpg1.4
  'rating' => 'Rating', //cpg1.4
  'search_phrase' => 'Sge stning', //cpg1.4
  'referer' => 'Henvisnings-', //cpg1.4
  'browser' => 'Browser', //cpg1.4
  'os' => 'Operating System', //cpg1.4
  'ip' => 'IP', //cpg1.4
  'sort_by_xxx' => 'Sorter p %s', //cpg1.4
  'ascending' => 'i stigende rkkeflge', //cpg1.4
  'descending' => 'i faldende rkkeflge', //cpg1.4
  'internal' => 'int', //cpg1.4
  'close' => 'luk', //cpg1.4
  'hide_internal_referers' => 'hide internal referers', //cpg1.4
  'date_display' => 'Dato visning', //cpg1.4
  'submit' => 'send / genindls', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File thumbnails.php
// ------------------------------------------------------------------------- //

// Void

// ------------------------------------------------------------------------- //
// File upload.php
// ------------------------------------------------------------------------- //

if (defined('UPLOAD_PHP')) $lang_upload_php = array(
  'title' => 'Upload fil',
  'custom_title' => 'Tilpasset upload skema',
  'cust_instr_1' => 'Du kan selv vlge antal bokse, men du kan ikke vlge flere end grnserne nedenfor.',
  'cust_instr_2' => 'Antal upload bokse',
  'cust_instr_3' => 'Fil upload bokse: %s',
  'cust_instr_4' => 'URI/URL upload bokse: %s',
  'cust_instr_5' => 'URI/URL upload bokse:',
  'cust_instr_6' => 'Fil upload bokse:',
  'cust_instr_7' => 'Skriv venligst hvor mange af hver type upload bokse du nsker og tryk \'Fortst\'. ',
  'reg_instr_1' => 'Ugyldig handling ved dannelse af skema.',
  'reg_instr_2' => 'Du kan nu uploade filer ved hjlp af upload boksene nedenfor. Strrelsen af hver enkelt fil m ikke overskride %s KB each. ZIP filer uploadet i \'File Upload\' og \'URI/URL Upload\' sektioner vil forblive komprimeret.',
  'reg_instr_3' => 'Hvis du vil have zip filen eller arkivet pakket ud, skal du bruge fil upload boksen under \'ZIP Upload med udpakning\' omrdet.',
  'reg_instr_4' => 'Nr du bruger URI/URL upload sektionen, s indtast venligst adressen til filen sledes: http://www.minhjemmeside.dk/images/eksempel.jpg',
  'reg_instr_5' => 'Nr du har udfyldt skemaet, s tryk venligst p \'Fortst\'.',
  'reg_instr_6' => 'ZIP Upload med udpakning:',
  'reg_instr_7' => 'Fil Upload:',
  'reg_instr_8' => 'URI/URL Upload:',
  'error_report' => 'Fejl rapport',
  'error_instr' => 'Flgende uploads fejlede:',
  'file_name_url' => 'Fil Navn/URL',
  'error_message' => 'Fejl meddelelse',
  'no_post' => 'Fil ikke uploadet af POST.',
  'forb_ext' => 'Forbudt fil type.',
  'exc_php_ini' => 'Overskred filstrrelse tilladt i php.ini.',
  'exc_file_size' => 'Overskred filstrrelse tilladt af Coppermine.',
  'partial_upload' => 'Kun delvis upload.',
  'no_upload' => 'Der blev ikke uploadet noget..',
  'unknown_code' => 'Ukendt PHP upload fejl kode.',
  'no_temp_name' => 'Ingen upload - ingen midlertidigt navn.',
  'no_file_size' => 'Indeholder ingen data/fejl i filen',
  'impossible' => 'Kunne ikke flytte.',
  'not_image' => 'Ikke et billed/fejl i filen',
  'not_GD' => 'Ikke en GD udvidelse',
  'pixel_allowance' => 'Tilladte pixels overskredet.', //cpg1.4
  'incorrect_prefix' => 'Ugyldig URI/URL prefix',
  'could_not_open_URI' => 'Kunne ikke bne URI..',
  'unsafe_URI' => 'Sikkerhed ikke verificerbar.',
  'meta_data_failure' => 'Meta data fejl',
  'http_401' => '401 Ikke autoriseret',
  'http_402' => '402 Betaling pkrvet',
  'http_403' => '403 Forbudt',
  'http_404' => '404 Ikke fundet',
  'http_500' => '500 Intern Server Fejl',
  'http_503' => '503 Service Utilgngelig',
  'MIME_extraction_failure' => 'MIME kunne ikke fastsls.',
  'MIME_type_unknown' => 'Ukendt MIME type',
  'cant_create_write' => 'Kan ikke bne skrive fil.',
  'not_writable' => 'Kan ikke skrive til skrive fil.',
  'cant_read_URI' => 'Kan ikke lse URI/URL',
  'cant_open_write_file' => 'Kan ikke bne URI skrive fil.',
  'cant_write_write_file' => 'Kan ikke bne URI krive fil.',
  'cant_unzip' => 'Kan ikke udpakke.',
  'unknown' => 'Ukendt fejl',
  'succ' => 'Succesfulde uploads',
  'success' => '%s filer blev uploadet med succes.',
  'add' => 'Tryk venligst p \'Fortst\' for at tilfje billederne til albums.',
  'failure' => 'Upload Fejl',
  'f_info' => 'Fil Information',
  'no_place' => 'Den forrige fil kunne ikke placeres.',
  'yes_place' => 'Den forrige fil blev placeret med succes.',
  'max_fsize' => 'Max tilladte filstrrelse er sat til %s KB',
  'album' => 'Album',
  'picture' => 'Billede',
  'pic_title' => 'Billede titel',
  'description' => 'Billede beskrivelse',
  'keywords' => 'Ngleord (Adskil med mellemrum)<br /><a href="#" onClick="return MM_openBrWindow(\'keyword_select.php\',\'selectKey\',\'width=250, height=400, scrollbars=yes,toolbar=no,status=yes,resizable=yes\')">Indst fra listen</a>', //cpg1.4
  'keywords_sel' =>'Select a Keyword', //cpg1.4
  'err_no_alb_uploadables' => 'Beklager der er intet album, som du har tilladelse til at uploade billeder til',
  'place_instr_1' => 'Vlg venligst album til filerne nu. Du kan også indtaste relevante oplysninger om hver fil nu.',
  'place_instr_2' => 'Flere filer skal placeres. Tryk venligst p \'Fortst\'.',
  'process_complete' => 'Alle filer er blevet placeret med succes.',
   'albums_no_category' => 'Albums uden kategori', //cpg1.4. //album pulldown mod, added by frogfoot
  'personal_albums' => '* Personlige albums', //cpg1.4 //album pulldown mod, added by frogfoot
  'select_album' => 'Vlg album', //cpg1.4 //album pulldown mod, added by frogfoot
  'close' => 'Luk', //cpg1.4
  'no_keywords' => 'Beklager, ingen ngleord tilgngelig!', //cpg1.4
  'regenerate_dictionary' => 'Genopbyg ordbog', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File usermgr.php
// ------------------------------------------------------------------------- //

if (defined('USERMGR_PHP')) $lang_usermgr_php = array(
  'memberlist' => 'Medlems liste', //cpg1.4
  'user_manager' => 'Bruger administration', //cpg1.4
  'title' => 'Administrer bruger',
  'name_a' => 'Navn stigende',
  'name_d' => 'Navn faldende',
  'group_a' => 'Gruppe stigende',
  'group_d' => 'Gruppe faldende',
  'reg_a' => 'Reg dato stigende',
  'reg_d' => 'Reg dato faldende',
  'pic_a' => 'Billede tller stigende',
  'pic_d' => 'Billede tller faldende',
  'disku_a' => 'Disk forbrug stigende',
  'disku_d' => 'Disk forbrug faldende',
  'lv_a' => 'Sidste besg stigende',
  'lv_d' => 'Sidste besg faldende',
  'sort_by' => 'Sorter brugere efter',
  'err_no_users' => 'Bruger tabel er tom!',
  'err_edit_self' => 'Du kan ikke rette i egen profil, brug \'Min profil\' link til dette forml',
  'edit' => 'Ret', //cpg1.4
  'with_selected' => 'Med valgte:', //cpg1.4
  'delete' => 'Slet', //cpg1.4
  'delete_files_no' => 'behold offentlige filer (men anonymiser)', //cpg1.4
  'delete_files_yes' => 'slet ogs offentlige filer', //cpg1.4
  'delete_comments_no' => 'behold kommentarer (men anonymisere)', //cpg1.4
  'delete_comments_yes' => 'slet ogs kommentarer', //cpg1.4
  'activate' => 'Aktiver', //cpg1.4
  'deactivate' => 'Deaktiver', //cpg1.4
  'reset_password' => 'Nulstil Password', //cpg1.4
  'change_primary_membergroup' => 'Skift primrgruppe', //cpg1.4
  'add_secondary_membergroup' => 'Tilfj sekundr gruppe', //cpg1.4
  'name' => 'Brugernavn',
  'group' => 'Gruppe',
  'inactive' => 'Inaktiv',
  'operations' => 'Handlinger',
  'pictures' => 'Filer',
  'disk_space_used' => 'Plads brugt', //cpg1.4
  'disk_space_quota' => 'Plads brugt / Kvote', //cpg1.4
  'registered_on' => 'Registreret den', //cpg1.4
  'last_visit' => 'Sidste besg',
  'u_user_on_p_pages' => '%d bruger p %d side(r)',
  'confirm_del' => 'Er du sikker p du vil SLETTE denne bruger? \\nAlle filer og albums vil ogs blive slettet.', //js-alert
  'mail' => 'POST',
  'err_unknown_user' => 'Valgt bruger eksister ikke!',
  'modify_user' => 'Rediger / opret bruger',
  'notes' => 'Noter',
  'note_list' => '<li>Hvis du ikke vil rette det aktuelle password, s lad feltet "password" st tomt',
  'password' => 'Password',
  'user_active' => 'Bruger er aktiv',
  'user_group' => 'Brugers gruppe',
  'user_email' => 'Brugers e-mail',
  'user_web_site' => 'Brugers webside',
  'create_new_user' => 'Opret ny bruger',
  'user_location' => 'Brugers placering',
  'user_interests' => 'Brugers interesser',
  'user_occupation' => 'Brugers beskftigelse',
  'user_profile1' => '$user_profile1', //cpg1.4
  'user_profile2' => '$user_profile2', //cpg1.4
  'user_profile3' => '$user_profile3', //cpg1.4
  'user_profile4' => '$user_profile4', //cpg1.4
  'user_profile5' => '$user_profile5', //cpg1.4
  'user_profile6' => '$user_profile6', //cpg1.4
  'latest_upload' => 'Nyeste uploads',
  'never' => 'aldrig',
  'search' => 'Sgning', //cpg1.4
  'submit' => 'Send', //cpg1.4
  'search_submit' => 'Ok!', //cpg1.4
  'search_result' => 'Sgeresultat: ', //cpg1.4
  'alert_no_selection' => 'Du skal vlge mindst en bruger frst', //cpg1.4 //js-alert
  'password' => 'password', //cpg1.4
  'select_group' => 'Vlg gruppe', //cpg1.4
  'groups_alb_access' => 'Album tilladelse af gruppe', //cpg1.4
  'album' => 'Album', //cpg1.4
  'category' => 'Kategori', //cpg1.4
  'modify' => 'ndre?', //cpg1.4
  'group_no_access' => 'Denne gruppe har ingen special adgang', //cpg1.4
  'notice' => 'Notice', //cpg1.4
  'group_can_access' => 'Album(s) der kun "%s" har adgang', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File util.php
// ------------------------------------------------------------------------- //

if (defined('UTIL_PHP')) {
$lang_util_desc_php = array(
'Opdater titel fra filnavn', //cpg1.4
'Slet titler', //cpg1.4
'Genskab minibilleder og mellemstore billeder', //cpg1.4
'Sletter originale billeder og erstatter dem med mellemstor version', //cpg1.4
'Sletter original eller mellemstore billeder for at frigre diskplads', //cpg1.4
'Deletes orphaned comments', //cpg1.4
'Genindls fil strrelse og dimensioner (hvis du manuelt ndre billederne)', //cpg1.4
'Nulstil tller', //cpg1.4
'Vis phpinfo', //cpg1.4
'Opdater databasen', //cpg1.4
'Vis log filer', //cpg1.4
);
$lang_util_php = array(
  'title' => 'Administrator vrktjer (ndre billedstrrelse)',
  'what_it_does' => 'Gr dette',
  'file' => 'Fil',
  'problem' => 'Problem', //cpg1.4
  'status' => 'Status', //cpg1.4
  'title_set_to' => 'titel sat til',
  'submit_form' => 'Udfr',
  'updated_succesfully' => 'Opdateret med succes',
  'error_create' => 'FEJL ved oprettelse af',
  'continue' => 'Fortst',
  'main_success' => 'Filen %s bliver nu brugt som original fil',
  'error_rename' => 'Fejl da filen skulle omdbes fra %s til %s',
  'error_not_found' => 'Filen %s blev ikke fundet',
  'back' => 'tilbage til hovedmenu',
  'thumbs_wait' => 'Opdaterer minibilleder og/eller mellemstore billeder, vent venligst...',
  'thumbs_continue_wait' => 'Fortstter med opdatering af minibilleder og/eller mellemstore billeder...',
  'titles_wait' => 'Opdaterer titler, vent venligst...',
  'delete_wait' => 'Slettet titler, vent venligst...',
  'replace_wait' => 'Sletter originale billeder og erstatter dem med de mellemstore, vent venligst...',
  'instruction' => 'Hurtig manual',
  'instruction_action' => 'Vlg funktion',
  'instruction_parameter' => 'Indstil parametre',
  'instruction_album' => 'Vlg album',
  'instruction_press' => 'Tryk %s',
  'update' => 'Opdater minibilleder og/eller mellemstore billeder',
  'update_what' => 'Hvad skal opdateres',
  'update_thumb' => 'Kun minibilleder',
  'update_pic' => 'Kun mellemstore billeder',
  'update_both' => 'Bde mini- og mellemstore billeder',
  'update_number' => 'Antal behandlede billeder pr. klik',
  'update_option' => '(Prv at stte den vrdi lavere hvis du oplever timeout fejl)',
  'filename_title' => 'Filnavn &rArr; Fil titel',
  'filename_how' => 'Hvordan skal filnavnet ndres',
  'filename_remove' => 'Fjerner .jpg endelsen og udskifter _ (understregning) med mellemrum',
  'filename_euro' => 'ndre 2003_11_23_13_20_20.jpg til 23/11/2003 13:20',
  'filename_us' => 'ndre 2003_11_23_13_20_20.jpg til 11/23/2003 13:20',
  'filename_time' => 'ndre 2003_11_23_13_20_20.jpg til 13:20',
  'delete' => 'Slet filtitel eller original strrelse billeder',
  'delete_title' => 'Slet filtitel',
  'delete_title_explanation' => 'Dette vil fjerne alle titler p filer i albummet du har speciferet.', //cpg1.4
  'delete_original' => 'Slet original strrelse billeder',
  'delete_original_explanation' => 'Dette vil fjerne original billeder.', //cpg1.4
  'delete_intermediate' => 'Slet mellemstore billeder', //cpg1.4
  'delete_intermediate_explanation' => 'Dette vil fjerne mellemstore (normale) billeder.<br />Brug til for at frigre diskplads hvis du har slet \'Opret mellemstore billeder \' fra i opstningen efter du har tilfjet billeder.', //cpg1.4
  'delete_replace' => 'Slet originalbilleder og erstat med reduseret billedstrresle',
  'titles_deleted' => 'Alle titler i det valgte album blev slettet', //cpg1.4
  'deleting_intermediates' => 'Sletter mellemstore billeder, vent venligst...', //cpg1.4
  'searching_orphans' => 'Sger efter forldrelse billeder, vent venligst...', //cpg1.4
  'select_album' => 'Vlg album',
  'delete_orphans' => 'Slet kommentarer som ikke har et album (virker p alle albums)', //cpg1.4
  'delete_orphans_explanation' => 'Dette vil finde og lade dig slette alle kommentare som knytter sig til filer som ikke lngere findes i galleriet.<br />Tjekker alle albums.', //cpg1.4
  'update_full_normal_thumb' => 'Alting... fuld strrelse, mellemstore og minibilleder',
  'update_full_normal' => 'Bde mellemstore og fuld strrelse (hvis en original kopi er tilgngelig)',
  'update_full' => 'Kun fuld strrelse (hvis en original kopi er tilgngelig)',
  'delete_back' => 'Slet original billed backup (vandmrke mod)',
  'delete_back_explanation' => 'Dette vil slette backup billedet. Du vil spare noget disk plads men kan ikke lngere fortryde vandmrket!!! Efter det vil vandmrket vre permanent',
  'finished' => '<br />Frdig med at opdatere minibilleder/ billeder!<br />', //modpack cpg1.4
  'autorefresh' => ' Auto opdater (du behver ikke trykke knappen fortst lngere)<br /><br />', //modpack cpg1.4
  'refresh_db' => 'Genindlser informationer om fil dimensioner and strrelse', //cpg1.4
  'refresh_db_explanation' => 'Dette vil genindlse fil dimensioner and strrelse. Brug denne hvis Diskkvoter viser forkert eller hvis du har ndret filerne manuelt.', //cpg1.4
  'reset_views' => 'Nulstil tller til visning', //cpg1.4
  'reset_views_explanation' => 'stiller tller til nul p filer i valgte album.', //cpg1.4
  'orphan_comment' => 'kommentarer uden album fundet',
  'delete' => 'Slet',
  'delete_all' => 'Slet alle',
  'delete_all_orphans' => 'Slet alle forldrelse?', //cpg1.4
  'comment' => 'Kommentar: ',
  'nonexist' => 'tilknyttet til ikke eksisterende fil # ',
  'phpinfo' => 'Vis phpinfo',
  'phpinfo_explanation' => 'Indeholder tekniske informationer om din server.<br /> - You may be asked to provide information from this when requesting support.', //cpg1.4
  'update_db' => 'Opdater database',
  'update_db_explanation' => 'Hvis du har udskiftet coppermine filer, tilfjet en modifikation eller opgraderet fra en tidligere version af coppermine, vr sikker p at krer database opdatering en gang. Dette vil ogrette de ndvendige  tabeller og/eller Konfigurations vrdier i din coppermine database.',
  'view_log' => 'Se log filer', //cpg1.4
  'view_log_explanation' => 'Coppermine kan logfre forskellige handlinger som brugerne udfrer. Du kan gennemse disse logs hvis du har slet logfring til i <a href="admin.php">coppermine opstning</a>.', //cpg1.4
  'versioncheck' => 'Tjek version', //cpg1.4
  'versioncheck_explanation' => 'Tjek versionen af dine filer for at finde ud af om du har erstatte alle filer efter en opgradering, or if coppermine source files have been updated after the release of a package.', //cpg1.4
  'bridgemanager' => 'Bridge Manager', //cpg1.4
  'bridgemanager_explanation' => 'Sl integration Til/Fra (bridging) mellem Coppermine og et andet program (f.eks. dit BBS).', //cpg1.4
  'finished' => '<br />Frdig med at opdatere minibilleder/ billeder!<br />', //modpack cpg1.4
  'autorefresh' => ' Auto opdater (du behver ikke trykke knappen fortst lngere)<br /><br />', //modpack cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File versioncheck.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VERSIONCHECK_PHP')) $lang_versioncheck_php = array(
  'title' => 'versiontjek', //cpg1.4
  'what_it_does' => 'Denne side er til brugere som har opdateret deres coppermine installation. Dette script gennemgr filerne p din server og forsger at bestemme om dine filer p serveren er de samme version som ligger p http://coppermine.sourceforge.net, dett vil ogs vise de filer du kan opgradere.<br />Dette vil vise alt der behver opgradering med rdt. Entries med gult skal der studeres nrmere. Entries med grn (eller din standart tekst farve) er OK.<br />Klik p hjlpe ikonen  for at f mere hjlp.', //cpg1.4
  'online_repository_unable' => 'Kunne ikke f forbindelse til http://coppermine.sourceforge.net', //cpg1.4
  'online_repository_noconnect' => 'Coppermine kunne ikke f forbindelse til http://coppermine.sourceforge.net. Dette kan vre p grund af en af grunde:', //cpg1.4
  'online_repository_reason1' => 'http://coppermine.sourceforge.net er ude af drift for jeblikket - tjek om du kan se denne side: %s - hvis du ikke kan se denne side, prv igen senere.', //cpg1.4
  'online_repository_reason2' => 'PHP p din webserver har %s slet fra (som standart, er den slet til). Hvis du administrere serveren, sl det til igen i <i>php.ini</i> (tillad i det mindste at det bliver overskrevet med %s). Hvis du har et webhotel, m du finde dig i at du ikke kan sammenligne dine filer med sidst nye version. Denne side vil kun vise fil versioner af filer der kom med din Coppermine - opdateringer vil ikke blive vist.', //cpg1.4
  'online_repository_skipped' => 'Forbindelsen til http://coppermine.sourceforge.net er undladt', //cpg1.4
  'online_repository_to_local' => 'The script is defaulting to the local copy of the version-files now. Dataene kan vr unjagtige hvis du har opgraderet Coppermine og du ikke har  uploaded alle filer. ndringer af filer efter frigivelsen vil heller ikke blive taget med.', //cpg1.4
  'local_repository_unable' => 'Kan ikke f forbindelse til din webserver', //cpg1.4
  'local_repository_explanation' => 'Coppermine kunne ikke f forbindelse til filen %s p din webserver. Det betyder sansynligvis at du ikke har uploaded filen til din webserver. Gr dette og prv at krer denne side igen (tryk opdater).<br />If the script still fails, your webhost might have disabled parts of <a href="http://www.php.net/manual/en/ref.filesystem.php">PHP\'s filesystem functions</a> completely. In this case, you simply won\'t be able to use this tool at all, sorry.', //cpg1.4
  'coppermine_version_header' => 'Installeret Coppermine version', //cpg1.4
  'coppermine_version_info' => 'Du har installeret: %s', //cpg1.4
  'coppermine_version_explanation' => 'Hvis du tror dette er helt galt og du skulle krer en nyere version af Coppermine, har du sansynlivis ikke uploaded den sidste nye version af filen <i>include/init.inc.php</i>', //cpg1.4
  'version_comparison' => 'Version sammenligning', //cpg1.4
  'folder_file' => 'mappe/fil', //cpg1.4
  'coppermine_version' => 'cpg version', //cpg1.4
  'file_version' => 'fil version', //cpg1.4
  'webcvs' => 'web svn', //cpg1.4
  'writable' => 'skrivbar', //cpg1.4
  'not_writable' => 'ikke skrivbar', //cpg1.4
  'help' => 'Hjlp', //cpg1.4
  'help_file_not_exist_optional1' => 'fil/mappe findes ikke', //cpg1.4
  'help_file_not_exist_optional2' => 'Filen/mappen %s blev ikke fundet p din server. Selvom den ikke er pkrvet burde du upload den (brug dit FTP program) til din webserver hvis du oplever problemer.', //cpg1.4
  'help_file_not_exist_mandatory1' => 'fil/mappe findes ikket', //cpg1.4
  'help_file_not_exist_mandatory2' => 'Filen/mappe %s blev ikke fundet p din server, selvom den er pkrvet. Upload filen til din webserver (brug dit FTP program).', //cpg1.4
  'help_no_local_version1' => 'Ingen information om version af lokal fil', //cpg1.4
  'help_no_local_version2' => 'Scriptet kunne ikke afgre versionen af lokal fil - din fil er enten forldet eller du har ndret den, fjernelse af "header information" er p vej. Det anbefales at opdatere filen.', //cpg1.4
  'help_local_version_outdated1' => 'Lokal version forldet', //cpg1.4
  'help_local_version_outdated2' => 'Din version af denne file ser ud til at vre fra en ldre version af Coppermine (du har sandsynligvis opdateret). Opdater denne fil ogs.', //cpg1.4
  'help_local_version_na1' => 'Kunne ikke finde info om cvs version', //cpg1.4
  'help_local_version_na2' => 'Scriptet kunne ikke bestemme hvilken cvs version filen p din webserver er. Du br upload filen fra installationspakken.', //cpg1.4
  'help_local_version_dev1' => 'Beta version', //cpg1.4
  'help_local_version_dev2' => 'Filen p din webserver ser ud til at vre en nyere end din Coppermine version. Du bruger enten en beta version (du br kun bruge den hvis du ved hvad du laver), eller du har opgraderet din Coppermine installation og har ikke uploaded en ny version af include/init.inc.php', //cpg1.4
  'help_not_writable1' => 'Mappe ikke skrivbar', //cpg1.4
  'help_not_writable2' => 'ndre fil rettigheder (CHMOD) for at give scripter skrive adgang til mappen %s og alt i denne mappen.', //cpg1.4
  'help_writable1' => 'Mappe skrivbar', //cpg1.4
  'help_writable2' => 'Mappen %s er skrivbar. Dette er en undig sikkerheds risiko, Coppermine behver kun lse/kre rettigheder.', //cpg1.4
  'help_writable_undetermined' => 'Coppermine kunne ikke afgre om mappen er skrivbar.', //cpg1.4
  'your_file' => 'din fil', //cpg1.4
  'reference_file' => 'reference file', //cpg1.4
  'summary' => 'sammendrag', //cpg1.4
  'total' => 'Total antal filer/mapper tjekket', //cpg1.4
  'mandatory_files_missing' => 'Pkrvet filer som mangler', //cpg1.4
  'optional_files_missing' => 'Valgfri filer som mangler', //cpg1.4
  'files_from_older_version' => 'Filer efterladt af en forldet Coppermine version', //cpg1.4
  'file_version_outdated' => 'Forldet fil versioner', //cpg1.4
  'error_no_data' => 'Script lavede en fejl, den kunne ikke finde nogen informationer overhovedet. Beklager for ulejligheden.', //cpg1.4
  'go_to_webcvs' => 'g til %s', //cpg1.4
  'options' => 'Valgmulighed', //cpg1.4
  'show_optional_files' => 'vis valgfrie mapper/filer', //cpg1.4
  'show_mandatory_files' => 'vis pkrvede filer', //cpg1.4
  'show_file_versions' => 'vis fil versioner', //cpg1.4
  'show_errors_only' => 'vis kun mapper/filer med fejl', //cpg1.4
  'show_permissions' => 'vis mappe tilladelse', //cpg1.4
  'show_condensed_output' => 'Vis kortfattet ouput (for enklere skrmdump)', //cpg1.4
  'coppermine_in_webroot' => 'coppermine er installeret som webroot', //cpg1.4
  'connect_online_repository' => 'prv at f forbindelse til http://coppermine.sourceforge.net', //cpg1.4
  'show_additional_information' => 'vis uderlige informationer', //cpg1.4
  'no_webcvs_link' => 'vis ikke web svn link', //cpg1.4
  'stable_webcvs_link' => 'vis web svn link til stabil version', //cpg1.4
  'devel_webcvs_link' => 'vis web svn link til beta version', //cpg1.4
  'submit' => 'Anvend rettelser / opdater', //cpg1.4
  'reset_to_defaults' => 'Gendan standard vrdier', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File view_log.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VIEWLOG_PHP')) $lang_viewlog_php = array(
  'delete_all' => 'Slet alle logs', //cpg1.4
  'delete_this' => 'Slet denne log', //cpg1.4
  'view_logs' => 'Vis log', //cpg1.4
  'no_logs' => 'Ingen log oprettet.', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File xp_publish.php //cpg1.4
// ------------------------------------------------------------------------- //


if (defined('XP_PUBLISH_PHP')) {

$lang_xp_publish_client = <<<EOT
<h1>Guidet Webudgivelse klient</h1><p>Dette module give mulighed for at bruge <b>Windows XP</b> guiden Webudgivelse med Coppermine.</p><p>Koden er berseret p en artikel postet af
EOT;

$lang_xp_publish_required = <<<EOT
<h2>Hvad er pkrvet</h2><ul><li></li><li>En fungerende installation af Coppermine hvor.<b>en web upload funktionen der virker.</b></li></ul><h2>Hvordan installer man p klient siden</h2><ul><li>Hkreklik p
EOT;

$lang_xp_publish_select = <<<EOT
Select ";og vlg gem som. ..";. Gem filen p din harddisk. Nr du gemmer filen, tjek at filnanet er <b>cpg_###.reg</b> (the ### reprsenterer en numerisk tidskode). ndre den til nanet hvis ndvendigt (lad tallene st). Nr filen er hentet, dobbeltklik p filen for at registere din server med "guidet Webudgivelse".</li></ul>
EOT;

$lang_xp_publish_testing = <<<EOT
<h2>Test</h2><ul><li>I Windows Explorer, vlg nogle filer og klip p <b>Udgiv denne fil p world wide web</b> i venstre side.</li><li>Bekrft dit fil valg. Klik p <b>Nste</b>.</li><li>I listen med tjenesteudbydere kommer frem, vlg dit fotoalbum (det har samme navn som dit galleri). Hvis den ikke kommer frem p listen, tjek om du har installeret <b>cpg_pub_wizard.reg</b> som beskrevet ovenover.</li><li>Skriv dine login informationer hvis pkrvet.</li><li>Vlg et album til dine billeder eller opret et nyt.</li><li>Klik p <b>nste</b>. Upload af dine billeder starter.</li><li>Nr den er frdig, tjek dit galleri for at se om billederne er korekt tilfjet.</li></ul>
EOT;

$lang_xp_publish_notes = <<<EOT
<h2>Notes :</h2><ul><li>Nr upload er startet, kan guiden ikke vise fejlmeddelser fra script, s du ved ikke om upload fejlede eller lykkedesfr du har tjekket dit galleri.</li><li>Hvis upload fejlede, sl ";Fejlfindings tilstand "; til i Coppermine opstnings side, prv med et enkelt billede og tjek fejlmeddelelser i
EOT;

$lang_xp_publish_flood = <<<EOT
file that is located in Coppermine directory on your server.</li><li>In order to avoid that the gallery be <i>flooded</i> by pictures uploaded through the wizard, only the <b>gallery admins</b> and <b>users that can have their own albums</b> can use this feature.</li>
EOT;



$lang_xp_publish_php = array(
  'title' => 'Coppermine - XP Web Publishing Wizard', //cpg1.4
  'welcome' => 'Welcome <b>%s</b>,', //cpg1.4
  'need_login' => 'You need to login to the gallery using your web browser before you can use this wizard.<p/><p>When you login don\'t forget to select the <b>remember me</b> option if it is present.', //cpg1.4
  'no_alb' => 'Sorry but there is no album where you are allowed to upload pictures with this wizard.', //cpg1.4
  'upload' => 'Upload your pictures into an existing album', //cpg1.4
  'create_new' => 'Create a new album for your pictures', //cpg1.4
  'album' => 'Album', //cpg1.4
  'category' => 'Category', //cpg1.4
  'new_alb_created' => 'Your new album &quot;<b>%s</b>&quot; was created.', //cpg1.4
  'continue' => 'Press &quot;Next&quot; to start to upload your pictures', //cpg1.4
  'link' => 'this link', //cpg1.4
);
}
?>
